Index: CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/lmdz.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/lmdz.card	(revision 1503)
+++ CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/lmdz.card	(revision 1507)
@@ -66,17 +66,17 @@
 
 [OutputFiles]
-List=	(histmth.nc,      ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmth.nc,      Post_1M_histmth),     \
-	(histmthCOSP.nc,  ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmthCOSP.nc,  Post_1M_histmthCOSP), \
-	(histmthNMC.nc,   ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmthNMC.nc,   Post_1M_histmthNMC),  \
-	(dynzon.nc,       ${R_OUT_ATM_O_M}/${PREFIX}_1M_dynzon.nc,       Post_1M_dynzon),      \
-	(histday.nc,      ${R_OUT_ATM_O_D}/${PREFIX}_1D_histday.nc,      Post_1D_histday),     \
-	(histdayCOSP.nc,  ${R_OUT_ATM_O_D}/${PREFIX}_1D_histdayCOSP.nc,  Post_1D_histdayCOSP), \
-	(histdayNMC.nc,   ${R_OUT_ATM_O_D}/${PREFIX}_1D_histdayNMC.nc,   Post_1D_histdayNMC),  \
-	(histhf.nc,       ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhf.nc,       Post_HF_histhf),      \
-	(histhfCOSP.nc,   ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhfCOSP.nc,   Post_HF_histhfCOSP),  \
-	(histhfNMC.nc,    ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhfNMC.nc,    Post_HF_histhfNMC),   \
-	(histhf3h.nc,     ${R_OUT_ATM_O_H}/${PREFIX}_3H_histhf3h.nc,     Post_3H_histhf3h),    \
-	(histhf3hm.nc,    ${R_OUT_ATM_O_H}/${PREFIX}_3H_histhf3hm.nc,    Post_3H_histhf3hm),   \
-        (paramLMDZ_phy.nc, ${R_OUT_ATM_O_M}/${PREFIX}_1M_paramLMDZ_phy.nc, Post_1M_paramLMDZ_phy)
+List=	(histmth.nc,       ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmth.nc,       Post_1M_histmth),       \
+	(histmthCOSP.nc,   ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmthCOSP.nc,   Post_1M_histmthCOSP),   \
+	(histmthNMC.nc,    ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmthNMC.nc,    Post_1M_histmthNMC),    \
+	(dynzon.nc,        ${R_OUT_ATM_O_M}/${PREFIX}_1M_dynzon.nc,        Post_1M_dynzon),        \
+        (paramLMDZ_phy.nc, ${R_OUT_ATM_O_M}/${PREFIX}_1M_paramLMDZ_phy.nc, Post_1M_paramLMDZ_phy), \
+	(histday.nc,       ${R_OUT_ATM_O_D}/${PREFIX}_1D_histday.nc,       Post_1D_histday),       \
+	(histdayCOSP.nc,   ${R_OUT_ATM_O_D}/${PREFIX}_1D_histdayCOSP.nc,   Post_1D_histdayCOSP),   \
+	(histdayNMC.nc,    ${R_OUT_ATM_O_D}/${PREFIX}_1D_histdayNMC.nc,    Post_1D_histdayNMC),    \
+	(histhf.nc,        ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhf.nc,        Post_HF_histhf),        \
+	(histhfCOSP.nc,    ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhfCOSP.nc,    Post_HF_histhfCOSP),    \
+	(histhfNMC.nc,     ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhfNMC.nc,     Post_HF_histhfNMC),     \
+	(histhf3h.nc,      ${R_OUT_ATM_O_H}/${PREFIX}_3H_histhf3h.nc,      Post_3H_histhf3h),      \
+        (histhf3hm.nc,     ${R_OUT_ATM_O_H}/${PREFIX}_3H_histhf3hm.nc,     Post_3H_histhf3hm)
 
 [Post_1M_histmth]
@@ -85,5 +85,5 @@
 TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, ftime_con, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, rh2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux, taux_ter, taux_sic, taux_lic, taux_oce, tauy, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, nettop, pbase, ptop, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic, wind10m, od550aer, od550lt1aer, absvisaer, loadoa, loadbc, loadso4, loaddust, loadss, sconcoa, sconcbc, sconcso4, sconcdust, sconcss, reffclwtop, cldncl, swtoaas_ant, swtoacs_ant, swtoacf_ant, swsrfas_ant, swsrfcs_ant, swsrfcf_ant, swtoaas_nat, swtoacs_nat, swtoacf_nat, swsrfas_nat, swsrfcs_nat, swsrfcf_nat, solswai, swtoacf_zero, swsrfcf_zero)
 ChunckJob2D = NONE
-TimeSeriesVars3D = (upwd, lwcon, iwcon, lcc3dcon, lcc3dstra, temp, theta, ovap, ovapinit, geop, vitu, vitv, vitw, pres, rneb, rnebcon, rhum, mc, paprs, scdnc, ec550aer, concoa, concbc, concso4, concss, concdust, reffclws, reffclwc, Aga)
+TimeSeriesVars3D = (upwd, lwcon, iwcon, lcc3dcon, lcc3dstra, temp, theta, ovap, ovapinit, geop, vitu, vitv, vitw, pres, rneb, rnebcon, rhum, mc, paprs, scdnc, ec550aer, concoa, concbc, concso4, concss, concdust, reffclws, reffclwc, Aga, rlu, rsu, rld, rsd, rlucs, rsucs, rldcs, rsdcs, tnt, dtdyn, dtphy, dtlschr, tntr, tntc, tntscpbl, tnhus, dqdyn, tnhusc, dqvdf, tnhusscpbl, dqphy, evu, kz, mcd)
 ChunckJob3D = 100Y
 Seasonal=ON
@@ -123,12 +123,12 @@
 TimeSeriesVars3D = ()
 ChunckJob3D = NONE
-Seasonal=ON
+Seasonal=OFF
 
 [Post_1D_histday]
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
-TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, precip, pluc, plul, prw, psol, q2m, sens, sicf, slp, soll, sols, snow, SWdnSFC, t2m, t2m_max, t2m_min, topl, tops, tsol, t700, u10m, v10m, wind10m, wind10max, w500)
-ChunckJob2D = 200Y
-TimeSeriesVars3D = (lwcon, iwcon, mc, rhum,  rneb, temp, theta, ovap, geop, vitu, vitv, vitw, pres, paprs)
+TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, iwp, lwp, pbase, ptop, precip, pluc, plul, prw, psol, rh2m, rh2m_min, rh2m_max, q2m, sens, sicf, slp, soll, sols, snow, LWdnSFC, LWdnSFCclr, SWdnSFC, SWdnSFCclr, SWdnTOA, LWupSFCclr, SWupSFC, SWupSFCclr, SWupTOA, SWupTOAclr, t2m, t2m_max, t2m_min, topl, topl0, tops, tsol, t700, u10m, v10m, wind10m, wind10max, w500)
+ChunckJob2D = 50Y
+TimeSeriesVars3D = (lwcon, iwcon, mc, rhum, rneb, temp, theta, ovap, geop, vitu, vitv, vitw, pres, paprs)
 ChunckJob3D = OFF
 Seasonal=OFF