Index: modipsl/trunk/util/mod.def
===================================================================
--- modipsl/trunk/util/mod.def	(revision 1504)
+++ modipsl/trunk/util/mod.def	(revision 1508)
@@ -357,16 +357,24 @@
 #-C- ORCHIDEE_SVN_AR5 trunk/ORCHIDEE_OL/FLUXNET                    ?       14 . config/ORCHIDEE_OL
 #-
-#-H- LMDZ4OR  LMDZ with ORCHIDEE :
-#-H- LMDZ4OR  closest version to the IPSL coupled model IPSLCM4_v1_OASIS3
-#-H- LMDZ4OR  LMDZ4 IPSL-CM4_IPCC_branch version
-#-H- LMDZ4OR  ORCHIDEE tag orchidee_1_3_1
-#-H- LMDZ4OR  IOIPSL tag ioipsl-2-1
-#-M- LMDZ4OR  fairhead@lmd.jussieu.fr
-#-C- LMDZ4OR  IOIPSL/src             ioipsl-2-1           1 . modeles
-#-C- LMDZ4OR  ORCHIDEE               orchidee_1_3_1       2 . modeles
-#-C- LMDZ4OR  LMDZ4                  IPSL-CM4_IPCC_branch 3 . modeles
-#-C- LMDZ4OR  LMDZ4OR                ?                    1 . config
-#-C- LMDZ4OR  IPSLCM4_v1/Utilitaires ipsl_cm4_v1_6        1 post_util .
-#-
+#-H- LMDZOR_v4  LMDZ and ORCHIDEE (closest version to IPSLCM5A)
+#-H- LMDZOR_v4  This configuration can be used with LMDZ4 or LMDZ5(default)
+#-M- LMDZOR_v4  Josefine.Ghattas@ipsl.jussieu.fr
+#-C- LMDZOR_v4  IOIPSL/tags/v2_2_1/src            HEAD               8  IOIPSL/src modeles
+#-C- LMDZOR_v4  ORCHIDEE                          orchidee_1_9_5     2  .          modeles
+#-C- LMDZOR_v4  LMDZ5/trunk                       HEAD               11 LMDZ       modeles
+####-C- LMDZOR_v4  LMDZ4/branches/LMDZ4_AR5       HEAD               11 LMDZ       modeles
+#-C- LMDZOR_v4  CONFIG/LMDZOR/branches/LMDZOR_v4  HEAD               8  LMDZOR_v4  config
+#-C- LMDZOR_v4  tags/libIGCM_v1_11                HEAD               10 libIGCM    .
+#
+#-H- LMDZ4OR_v3  Obsolete version
+#-H- LMDZ4OR_v3  LMDZ4OR_v3 configuration with parallel LMDZ4 and ORCHIDEE
+#-M- LMDZ4OR_v3  Josefine.Ghattas@ipsl.jussieu.fr
+#-C- LMDZ4OR_v3  IOIPSL/tags/v2_2_1/src            HEAD               8  IOIPSL/src modeles
+#-C- LMDZ4OR_v3  ORCHIDEE                          orchidee_1_9_5     2  .          modeles
+#-C- LMDZ4OR_v3  LMDZ4/branches/LMDZ4_AR5          1483               11 LMDZ4      modeles
+#-C- LMDZ4OR_v3  CONFIG/LMDZOR/branches/LMDZ4OR_v3 HEAD               8  LMDZ4OR_v3 config
+#-C- LMDZ4OR_v3  tags/libIGCM_v1_10                HEAD               10 libIGCM    .
+#-
+#-H- LMDZ4OR_v2  Obsolete version
 #-H- LMDZ4OR_v2  LMDZ4OR_v2 configuration with parallel LMDZ4 and ORCHIDEE (fits with IPSLCM4_2)
 #-H- LMDZ4OR_v2  Official beta release
@@ -383,30 +391,16 @@
 #-C- LMDZ4OR_v2  tags/libIGCM_v1_5                 HEAD           10 libIGCM    .
 #-
-#-H- LMDZOR_v4  LMDZOR_v4 configuration under work
-#-H- LMDZOR_v4  This configuration can be used with LMDZ4 or LMDZ5
-#-M- LMDZOR_v4  Josefine.Ghattas@ipsl.jussieu.fr
-#-C- LMDZOR_v4  IOIPSL/tags/v2_2_1/src            HEAD               8  IOIPSL/src modeles
-#-C- LMDZOR_v4  ORCHIDEE                          orchidee_1_9_5     2  .          modeles
-#-C- LMDZOR_v4  LMDZ5/trunk                       HEAD               11 LMDZ       modeles
-####-C- LMDZOR_v4  LMDZ4/branches/LMDZ4_AR5       1483               11 LMDZ       modeles
-#-C- LMDZOR_v4  CONFIG/LMDZOR/branches/LMDZOR_v4  HEAD               8  LMDZOR_v4  config
-#-C- LMDZOR_v4  trunk/libIGCM                     428                10 libIGCM    .
-#
-#-H- LMDZ4OR_v3  LMDZ4OR_v3 configuration with parallel LMDZ4 and ORCHIDEE (fits with IPSLCM5A)
-#-H- LMDZ4OR_v3  Official release
-#-M- LMDZ4OR_v3  Josefine.Ghattas@ipsl.jussieu.fr
-#-C- LMDZ4OR_v3  IOIPSL/tags/v2_2_1/src            HEAD               8  IOIPSL/src modeles
-#-C- LMDZ4OR_v3  ORCHIDEE                          orchidee_1_9_5     2  .          modeles
-#-C- LMDZ4OR_v3  LMDZ4/branches/LMDZ4_AR5          1483               11 LMDZ4      modeles
-#-C- LMDZ4OR_v3  CONFIG/LMDZOR/branches/LMDZ4OR_v3 HEAD               8  LMDZ4OR_v3 config
-#-C- LMDZ4OR_v3  tags/libIGCM_v1_10                HEAD               10 libIGCM    .
-#-
-#-H- LMDZ4_work  LMDZ4 working configuration
-#-M- LMDZ4_work  Josefine.Ghattas@ipsl.jussieu.fr
-#-C- LMDZ4_work  IOIPSL/tags/v2_2_1/src            HEAD  8  IOIPSL/src      modeles
-#-C- LMDZ4_work  LMDZ4/trunk                       HEAD  11 LMDZ4           modeles
-#-C- LMDZ4_work  CONFIG/LMDZ/branches/LMDZ4        HEAD  8  LMDZ4           config
-#-C- LMDZ4_work  tags/libIGCM_v1_10                HEAD  10 libIGCM         .
-#-C- LMDZ4_work  PATCHED/FCM_V1.2                  HEAD  13 tools/FCM/V1.2  .
+#-H- LMDZ4OR  Obsolete version
+#-H- LMDZ4OR  LMDZ with ORCHIDEE :
+#-H- LMDZ4OR  closest version to the IPSL coupled model IPSLCM4_v1_OASIS3
+#-H- LMDZ4OR  LMDZ4 IPSL-CM4_IPCC_branch version
+#-H- LMDZ4OR  ORCHIDEE tag orchidee_1_3_1
+#-H- LMDZ4OR  IOIPSL tag ioipsl-2-1
+#-M- LMDZ4OR  fairhead@lmd.jussieu.fr
+#-C- LMDZ4OR  IOIPSL/src             ioipsl-2-1           1 . modeles
+#-C- LMDZ4OR  ORCHIDEE               orchidee_1_3_1       2 . modeles
+#-C- LMDZ4OR  LMDZ4                  IPSL-CM4_IPCC_branch 3 . modeles
+#-C- LMDZ4OR  LMDZ4OR                ?                    1 . config
+#-C- LMDZ4OR  IPSLCM4_v1/Utilitaires ipsl_cm4_v1_6        1 post_util .
 #-
 #-H- LMDZORINCA  LMDZ4 with ORCHIDEE and INCA :