Index: /CONFIG/IPSLCM/IPSLCM5B/piControl/COMP/lim2.card
===================================================================
--- /CONFIG/IPSLCM/IPSLCM5B/piControl/COMP/lim2.card	(revision 1510)
+++ /CONFIG/IPSLCM/IPSLCM5B/piControl/COMP/lim2.card	(revision 1511)
@@ -25,10 +25,10 @@
 [OutputFiles]
 List=   (ORCA2_1m_icemod.nc, ${R_OUT_ICE_O_M}/${PREFIX}_1M_icemod.nc, Post_1M_icemod), \
-        (ORCA2_1d_icemod.nc, ${R_OUT_ICE_O_D}/${PREFIX}_1D_icemod.nc, NONE)
+        (ORCA2_1d_icemod.nc, ${R_OUT_ICE_O_D}/${PREFIX}_1D_icemod.nc, Post_1D_icemod)
 
 [Post_1M_icemod]
 Patches = (Patch_20091118_mask)
 GatherWithInternal = (nav_lon, nav_lat, time_counter, time_counter_bnds)
-TimeSeriesVars2D = (bmelt, evap, grLateral, ialb, ice_pres, iicetemp, iicethic, iicevelu, iicevelv, ileadfra, isnowthi, prsn, rsdssi, sblsi, snoToIce, snomelt, soicecov, strairx, strairy, tmelt, transifs, transix, transiy, tsice)
+TimeSeriesVars2D = (bmelt, evap, grLateral, ialb, ice_pres, iicetemp, iicethic, iicevelu, iicevelv, ileadfra, isnowthi, prsn, rsdssi, sblsi, sim, snoToIce, snomelt, soicecov, strairx, strairy, tmelt, transifs, transix, transiy, tsice)
 ChunckJob2D = NONE
 TimeSeriesVars3D = ()
Index: /CONFIG/IPSLCM/IPSLCM5B/piControl/COMP/lmdz.card
===================================================================
--- /CONFIG/IPSLCM/IPSLCM5B/piControl/COMP/lmdz.card	(revision 1510)
+++ /CONFIG/IPSLCM/IPSLCM5B/piControl/COMP/lmdz.card	(revision 1511)
@@ -4,5 +4,5 @@
 [UserChoices]
 # Physics package to use
-LMDZ_Physics=NPv2.0
+LMDZ_Physics=NPv3.0
 #LMDZ_Physics=AP
 
@@ -47,5 +47,5 @@
 # With AR5 aerosols (including ASSO4M(=SO4), CSSO4M, AIBCM, ASBCM, AIPOMM, ASPOMM, ASSSM, CSSSM, SSSSM, CIDUSTM)
 # With AR5 ozone(tropo + strato from LMDZOR-INCA-REPROBUS simulations)
-ListNonDel= (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1855_v2.nc, aerosols.nat.nc),\
+ListNonDel= (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1855_v3.nc, aerosols.nat.nc),\
 	    (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/climoz_LMDZ_1855_v2.nc, climoz_LMDZ.nc)
 
@@ -68,26 +68,27 @@
 
 [OutputText]
-List=   (lmdz.x.prt)
+List=   (physiq.def, config.def, gcm.def, run.def, traceur.def, used_run.def, wake_param.data, conv_param.data, ep_param.data, used_physiq.def, used_config.def, used_gcm.def)
 
 [OutputFiles]
-List=	(histmth.nc,      ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmth.nc,      Post_1M_histmth),     \
-	(histmthCOSP.nc,  ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmthCOSP.nc,  Post_1M_histmthCOSP), \
-	(histmthNMC.nc,   ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmthNMC.nc,   Post_1M_histmthNMC),  \
-	(dynzon.nc,       ${R_OUT_ATM_O_M}/${PREFIX}_1M_dynzon.nc,       Post_1M_dynzon),      \
-	(histday.nc,      ${R_OUT_ATM_O_D}/${PREFIX}_1D_histday.nc,      Post_1D_histday),     \
-	(histdayCOSP.nc,  ${R_OUT_ATM_O_D}/${PREFIX}_1D_histdayCOSP.nc,  Post_1D_histdayCOSP), \
-	(histdayNMC.nc,   ${R_OUT_ATM_O_D}/${PREFIX}_1D_histdayNMC.nc,   Post_1D_histdayNMC),  \
-	(histhf.nc,       ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhf.nc,       Post_HF_histhf),      \
-	(histhfCOSP.nc,   ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhfCOSP.nc,   Post_HF_histhfCOSP),  \
-	(histhfNMC.nc,    ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhfNMC.nc,    Post_HF_histhfNMC),   \
-	(histhf3h.nc,     ${R_OUT_ATM_O_H}/${PREFIX}_3H_histhf3h.nc,     Post_3H_histhf3h),    \
-	(histhf3hm.nc,    ${R_OUT_ATM_O_H}/${PREFIX}_3H_histhf3hm.nc,    Post_3H_histhf3hm)
+List=	(histmth.nc,       ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmth.nc,       Post_1M_histmth),       \
+	(histmthCOSP.nc,   ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmthCOSP.nc,   Post_1M_histmthCOSP),   \
+	(histmthNMC.nc,    ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmthNMC.nc,    Post_1M_histmthNMC),    \
+	(dynzon.nc,        ${R_OUT_ATM_O_M}/${PREFIX}_1M_dynzon.nc,        Post_1M_dynzon),        \
+        (paramLMDZ_phy.nc, ${R_OUT_ATM_O_M}/${PREFIX}_1M_paramLMDZ_phy.nc, Post_1M_paramLMDZ_phy), \
+	(histday.nc,       ${R_OUT_ATM_O_D}/${PREFIX}_1D_histday.nc,       Post_1D_histday),       \
+	(histdayCOSP.nc,   ${R_OUT_ATM_O_D}/${PREFIX}_1D_histdayCOSP.nc,   Post_1D_histdayCOSP),   \
+	(histdayNMC.nc,    ${R_OUT_ATM_O_D}/${PREFIX}_1D_histdayNMC.nc,    Post_1D_histdayNMC),    \
+	(histhf.nc,        ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhf.nc,        Post_HF_histhf),        \
+	(histhfCOSP.nc,    ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhfCOSP.nc,    Post_HF_histhfCOSP),    \
+	(histhfNMC.nc,     ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhfNMC.nc,     Post_HF_histhfNMC),     \
+	(histhf3h.nc,      ${R_OUT_ATM_O_H}/${PREFIX}_3H_histhf3h.nc,      Post_3H_histhf3h),      \
+        (histhf3hm.nc,     ${R_OUT_ATM_O_H}/${PREFIX}_3H_histhf3hm.nc,     Post_3H_histhf3hm)
 
 [Post_1M_histmth]
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds, aire)
-TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, ftime_con, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, rh2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux, taux_ter, taux_sic, taux_lic, taux_oce, tauy, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, nettop, pbase, ptop, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic, wind10m, od550aer, od550lt1aer, absvisaer, loadoa, loadbc, loadso4, loaddust, loadss, sconcoa, sconcbc, sconcso4, sconcdust, sconcss, reffclwtop, cldncl)
-ChunckJob2D = NONE
-TimeSeriesVars3D = (upwd, lwcon, iwcon, lcc3dcon, lcc3dstra, temp, theta, ovap, ovapinit, geop, vitu, vitv, vitw, pres, rneb, rnebcon, rhum, mc, paprs, ec550aer, concoa, concbc, concso4, concss, concdust, reffclws, reffclwc, Aga)
+TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, ftime_con, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, rh2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux, taux_ter, taux_sic, taux_lic, taux_oce, tauy, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, nettop, pbase, ptop, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic, wind10m, od550aer, od550lt1aer, absvisaer, loadoa, loadbc, loadso4, loaddust, loadss, sconcoa, sconcbc, sconcso4, sconcdust, sconcss, reffclwtop, cldncl, swtoaas_ant, swtoacs_ant, swtoacf_ant, swsrfas_ant, swsrfcs_ant, swsrfcf_ant, swtoaas_nat, swtoacs_nat, swtoacf_nat, swsrfas_nat, swsrfcs_nat, swsrfcf_nat, solswai, swtoacf_zero, swsrfcf_zero)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (upwd, lwcon, iwcon, lcc3dcon, lcc3dstra, temp, theta, ovap, ovapinit, geop, vitu, vitv, vitw, pres, rneb, rnebcon, rhum, mc, paprs, scdnc, ec550aer, concoa, concbc, concso4, concss, concdust, reffclws, reffclwc, Aga, rlu, rsu, rld, rsd, rlucs, rsucs, rldcs, rsdcs, tnt, dtdyn, dtphy, dtlschr, tntr, tntc, tntscpbl, tnhus, dqdyn, tnhusc, dqvdf, tnhusscpbl, dqphy, evu, kz, mcd)
 ChunckJob3D = 100Y
 Seasonal=ON
@@ -120,10 +121,19 @@
 Seasonal=OFF
 
+[Post_1M_paramLMDZ_phy]
+Patches=()
+GatherWithInternal = (lon, lat, time_counter, time_counter_bnds)
+TimeSeriesVars2D =(R_ecc,  R_peri, R_incl, solaire, co2_ppm, CH4_ppb, N2O_ppb, CFC11_ppt, CFC12_ppt)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF
+
 [Post_1D_histday]
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
-TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, precip, pluc, plul, prw, psol, q2m, sens, sicf, slp, soll, sols, SWdnSFC, t2m, t2m_max, t2m_min, topl, tops, tsol, u10m, v10m, wind10m, wind10max)
-ChunckJob2D = 200Y
-TimeSeriesVars3D = (lwcon, iwcon, mc, rhum, temp, theta, ovap, geop, vitu, vitv, vitw, pres, paprs)
+TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, iwp, lwp, pbase, ptop, precip, pluc, plul, prw, psol, rh2m, rh2m_min, rh2m_max, q2m, sens, sicf, slp, soll, sols, snow, LWdnSFC, LWdnSFCclr, SWdnSFC, SWdnSFCclr, SWdnTOA, LWupSFCclr, SWupSFC, SWupSFCclr, SWupTOA, SWupTOAclr, t2m, t2m_max, t2m_min, topl, topl0, tops, tsol, t700, u10m, v10m, wind10m, wind10max, w500)
+ChunckJob2D = 50Y
+TimeSeriesVars3D = (lwcon, iwcon, mc, rhum, rneb, temp, theta, ovap, geop, vitu, vitv, vitw, pres, paprs)
 ChunckJob3D = OFF
 Seasonal=OFF
@@ -186,7 +196,7 @@
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
-TimeSeriesVars2D = (precip, flat, sens, LWdnSFC, LWupSFC, SWdnSFC, SWupSFC, pluc, snow, LWdnSFCclr, SWdnSFCclr, LWupSFCclr, cldt)
-ChunckJob2D = OFF
-TimeSeriesVars3D = ()
-ChunckJob3D = OFF
-Seasonal=OFF
+TimeSeriesVars2D = (precip, flat, sens, LWdnSFC, LWupSFC, SWdnSFC, SWupSFC, pluc, snow, LWdnSFCclr, SWdnSFCclr, LWupSFCclr, SWupSFCclr, cldt)
+ChunckJob2D = 50Y
+TimeSeriesVars3D = ()
+ChunckJob3D = OFF
+Seasonal=OFF
Index: /CONFIG/IPSLCM/IPSLCM5B/piControl/COMP/lmdz.driver
===================================================================
--- /CONFIG/IPSLCM/IPSLCM5B/piControl/COMP/lmdz.driver	(revision 1510)
+++ /CONFIG/IPSLCM/IPSLCM5B/piControl/COMP/lmdz.driver	(revision 1511)
@@ -1,2 +1,4 @@
+# $Id$
+#
 #!/bin/ksh
 #-----------------------------------------------------------------
@@ -55,4 +57,5 @@
     OK_mensuel=n
     ok_hf=n
+    OK_les=n
 
     case ${config_UserChoices_PeriodLength} in
@@ -66,5 +69,8 @@
 	esac
 	case ${frequency} in
-	    HF|hf) ok_hf=y ;;
+	    HF|hf) 
+		ok_hf=y
+		OK_instan=y
+		;;
 	esac
     done
@@ -154,16 +160,17 @@
 
     ## physiq.def parameters modified from initial physiq_L${RESOL_ATM_Z}
-    LMDZ_sed physiq.def OK_instan   ${OK_instan}
-    LMDZ_sed physiq.def OK_journe   ${OK_journe}
-    LMDZ_sed physiq.def OK_mensuel  ${OK_mensuel}
-    LMDZ_sed physiq.def ok_hf       ${ok_hf}
+#    LMDZ_sed physiq.def OK_instan   ${OK_instan}
+#    LMDZ_sed physiq.def OK_journe   ${OK_journe}
+#    LMDZ_sed physiq.def OK_mensuel  ${OK_mensuel}
+#    LMDZ_sed physiq.def ok_hf       ${ok_hf}
 #    LMDZ_sed physiq.def ecrit_mth   ${LMDZ_ecrit_mth}
+    LMDZ_sed config.def phys_out_filekeys "${OK_mensuel} ${OK_journe} ${ok_hf} ${OK_instan} ${OK_les}"
     LMDZ_string_sed config.def _ecrit-mth_   ${LMDZ_ecrit_mth}
-    LMDZ_sed physiq.def ecrit_ISCCP ${LMDZ_ecrit_ISCCP}
-    LMDZ_sed physiq.def ok_cosp     ${LMDZ_COSP_OK}
-    LMDZ_sed physiq.def ok_mensuelCOSP  ${LMDZ_COSP_monthly}
-    LMDZ_sed physiq.def ok_journeCOSP   ${LMDZ_COSP_daily}
-    LMDZ_sed physiq.def ok_hfCOSP   ${LMDZ_COSP_hf}
-    LMDZ_sed physiq.def ok_histNMC  "${LMDZ_NMC_monthly}, ${LMDZ_NMC_daily}, ${LMDZ_NMC_hf}"
+#    LMDZ_sed physiq.def ecrit_ISCCP ${LMDZ_ecrit_ISCCP}
+    LMDZ_sed config.def ok_cosp     ${LMDZ_COSP_OK}
+    LMDZ_sed config.def ok_mensuelCOSP  ${LMDZ_COSP_monthly}
+    LMDZ_sed config.def ok_journeCOSP   ${LMDZ_COSP_daily}
+    LMDZ_sed config.def ok_hfCOSP   ${LMDZ_COSP_hf}
+    LMDZ_sed config.def ok_histNMC  "${LMDZ_NMC_monthly}, ${LMDZ_NMC_daily}, ${LMDZ_NMC_hf}"
 
     ## gcm.def parameters : no change since gcm.def_${RESOL_ATM_3D} is used and already modified
@@ -177,4 +184,9 @@
     LMDZ_sed run.def periodav ${LMDZ_periodav}
     LMDZ_sed run.def adjust   ${LMDZ_adjust}
+
+# No filtre fft in case of zoom, 280x280x39-ZAf contains zoom
+    if [ ${RESOL_ATM_3D} = "280x280x39-ZAf" ] || [ ${RESOL_ATM_3D} = "360x180x19-ZIn" ] ; then
+         LMDZ_sed run.def use_filtre_fft n
+    fi
 
     ## Read ByPass_hgardfou_teta option in lmdz.card --> divide teta* by 2 if [ $ByPass_hgardfou_teta = 1 ]
Index: /CONFIG/IPSLCM/IPSLCM5B/piControl/COMP/oasis.card
===================================================================
--- /CONFIG/IPSLCM/IPSLCM5B/piControl/COMP/oasis.card	(revision 1510)
+++ /CONFIG/IPSLCM/IPSLCM5B/piControl/COMP/oasis.card	(revision 1511)
@@ -31,5 +31,6 @@
 
 [OutputText]
-List=   (cplout, Oasis.prt)
+List=   (cplout)
+#List=   (cplout, Oasis.prt)
 
 [OutputFiles]
Index: /CONFIG/IPSLCM/IPSLCM5B/piControl/COMP/opa9.card
===================================================================
--- /CONFIG/IPSLCM/IPSLCM5B/piControl/COMP/opa9.card	(revision 1510)
+++ /CONFIG/IPSLCM/IPSLCM5B/piControl/COMP/opa9.card	(revision 1511)
@@ -45,5 +45,6 @@
 
 [OutputText]
-List=   (ocean.output, oceanx.prt, solver.stat)
+List=   (ocean.output, solver.stat)
+#List=   (ocean.output, oceanx.prt, solver.stat)
 
 [OutputFiles]
Index: /CONFIG/IPSLCM/IPSLCM5B/piControl/COMP/opa9.driver
===================================================================
--- /CONFIG/IPSLCM/IPSLCM5B/piControl/COMP/opa9.driver	(revision 1510)
+++ /CONFIG/IPSLCM/IPSLCM5B/piControl/COMP/opa9.driver	(revision 1511)
@@ -224,4 +224,11 @@
     fi
 
+    # vargas/titane/MPP and switch from 1 proc to 5 procs. We need to suppres restartopa the second month, if restartopa_0000 exist
+    # same thing for restart_trc and restart_ice_in
+
+    for restartfilenemo in restartopa restart_trc restart_ice_in ; do
+      [ -f ${restartfilenemo}.nc ] && [ -f ${restartfilenemo}_0000.nc ] && IGCM_sys_Rm -f ${restartfilenemo}.nc
+    done
+
     IGCM_debug_PopStack "OCE_Update"
 }
Index: /CONFIG/IPSLCM/IPSLCM5B/piControl/COMP/pisces.card
===================================================================
--- /CONFIG/IPSLCM/IPSLCM5B/piControl/COMP/pisces.card	(revision 1510)
+++ /CONFIG/IPSLCM/IPSLCM5B/piControl/COMP/pisces.card	(revision 1511)
@@ -3,4 +3,5 @@
 
 [UserChoices]
+DBIO_ENABLE=y
 
 [InitialStateFiles]
Index: /CONFIG/IPSLCM/IPSLCM5B/piControl/COMP/pisces.driver
===================================================================
--- /CONFIG/IPSLCM/IPSLCM5B/piControl/COMP/pisces.driver	(revision 1510)
+++ /CONFIG/IPSLCM/IPSLCM5B/piControl/COMP/pisces.driver	(revision 1511)
@@ -60,4 +60,21 @@
     fi
 
+    ##-- Enable dbio output file
+    DBIO_ENABLE=".FALSE." 
+    eval pisces_DBIO_ENABLE=\${pisces_UserChoices_DBIO_ENABLE} > /dev/null 2>&1
+    if [ "${pisces_DBIO_ENABLE}" = "y" ]; then
+        DBIO_ENABLE=".TRUE."
+    fi
+
+    # update iodef.xml
+
+    echo 'Informations into iodef.xml : DBIO_ENABLE'
+    echo ${DBIO_ENABLE}
+
+    sed -e "s/<DBIO_ENABLE>/${DBIO_ENABLE}/" \
+        iodef.xml > iodef.xml.tmp
+
+    IGCM_sys_Mv iodef.xml.tmp iodef.xml
+
     ##-- Update namelist_top and namelist_pisces 
 
Index: /CONFIG/IPSLCM/IPSLCM5B/piControl/PARAM/config.def
===================================================================
--- /CONFIG/IPSLCM/IPSLCM5B/piControl/PARAM/config.def	(revision 1510)
+++ /CONFIG/IPSLCM/IPSLCM5B/piControl/PARAM/config.def	(revision 1511)
@@ -6,13 +6,7 @@
 # Controle des sorties
 #*********************
-OK_journe=n
-OK_mensuel=y
-ok_hf=n
-OK_instan=n
-ok_LES=n
 #ok_regdyn : y/n calcul/non des regymes dynamiques sur regions pre-definies
 ok_regdyn=y
-# A transformer en la ligne ci-dessous quand ce sera compatible avec libIGCM
-#phys_out_filekeys=       y       n       n       n       n
+phys_out_filekeys=       y       n       n       n       n
 phys_out_filenames=      histmth histday histhf  histins histLES
 phys_out_filelevels=     5      2       2       4       4
@@ -60,5 +54,5 @@
 solaire=1365.6537
 ##  Facteur additif pour l albedo
-pmagic=0.0
+pmagic=0.00
 #
 # Taux gaz a effet de serre
Index: /CONFIG/IPSLCM/IPSLCM5B/piControl/PARAM/cosp_output_nl.txt
===================================================================
--- /CONFIG/IPSLCM/IPSLCM5B/piControl/PARAM/cosp_output_nl.txt	(revision 1510)
+++ /CONFIG/IPSLCM/IPSLCM5B/piControl/PARAM/cosp_output_nl.txt	(revision 1511)
@@ -34,5 +34,5 @@
   ! Output variables
   Lalbisccp=.true.,
-  Latb532=.false.,
+  Latb532=.true.,
   Lboxptopisccp=.true.,
   Lboxtauisccp=.true.,
@@ -60,4 +60,4 @@
   ! These are provided for debugging or special purposes
   Lfrac_out=.false.,
-  Lbeta_mol532=.false.,  
+  Lbeta_mol532=.true.,  
 /
Index: /CONFIG/IPSLCM/IPSLCM5B/piControl/PARAM/gcm.def_96x95x39
===================================================================
--- /CONFIG/IPSLCM/IPSLCM5B/piControl/PARAM/gcm.def_96x95x39	(revision 1510)
+++ /CONFIG/IPSLCM/IPSLCM5B/piControl/PARAM/gcm.def_96x95x39	(revision 1511)
@@ -25,7 +25,8 @@
 purmats=n
 ## avec ou sans physique                                                 
-physic=y
+iflag_phys=1
 ## periode de la physique (en pas)                                       
-iphysiq=10
+iphysiq=5
+nsplit_phys=2
 ##  Avec ou sans strato
 ok_strato=y 
Index: /CONFIG/IPSLCM/IPSLCM5B/piControl/PARAM/namcouple_ORCA2xLMD9695
===================================================================
--- /CONFIG/IPSLCM/IPSLCM5B/piControl/PARAM/namcouple_ORCA2xLMD9695	(revision 1510)
+++ /CONFIG/IPSLCM/IPSLCM5B/piControl/PARAM/namcouple_ORCA2xLMD9695	(revision 1511)
@@ -237,5 +237,5 @@
 #
 COTAUXXU O_OTaux1 23 86400  6  flxat.nc   <output_mode>
-tlmd    uorc  LAG=1800 
+tlmd    uorc  LAG=450 
 P  0 P  2
 INVERT CHECKIN MASK EXTRAP INTERP CHECKOUT
@@ -258,5 +258,5 @@
 #
 COTAUYYU O_OTauy1 23 86400  6  flxat.nc  <output_mode>
-tlmd    uorc  LAG=1800 
+tlmd    uorc  LAG=450 
 P  0 P  2
 INVERT CHECKIN MASK EXTRAP INTERP CHECKOUT
@@ -279,5 +279,5 @@
 #
 COTAUZZU O_OTauz1 23 86400  6  flxat.nc  <output_mode>
-tlmd    uorc  LAG=1800 
+tlmd    uorc  LAG=450 
 P  0 P  2
 INVERT CHECKIN MASK EXTRAP INTERP CHECKOUT
@@ -300,5 +300,5 @@
 #
 COTAUXXV O_OTaux2  24 86400  6    flxat.nc  <output_mode>
-tlmd    vorc  LAG=1800 
+tlmd    vorc  LAG=450 
 P  0 P  2
 INVERT CHECKIN MASK EXTRAP INTERP CHECKOUT
@@ -321,5 +321,5 @@
 #
 COTAUYYV O_OTauy2  24 86400  6    flxat.nc  <output_mode>
-tlmd    vorc  LAG=1800
+tlmd    vorc  LAG=450
 P  0 P  2
 INVERT CHECKIN MASK EXTRAP INTERP CHECKOUT
@@ -342,5 +342,5 @@
 #
 COTAUZZV O_OTauz2  24 86400  6    flxat.nc  <output_mode>
-tlmd    vorc  LAG=1800
+tlmd    vorc  LAG=450
 P  0 P  2
 INVERT CHECKIN MASK EXTRAP INTERP CHECKOUT
@@ -362,5 +362,5 @@
 #
 COWINDSP O_Wind10  56 86400  6    flxat.nc  <output_mode>
-tlmd    torc  LAG=1800
+tlmd    torc  LAG=450
 P  0 P  2
 INVERT CHECKIN MASK EXTRAP INTERP CHECKOUT
@@ -383,5 +383,5 @@
 #
 COTOTRAI OTotRain 26 86400  4   flxat.nc   <output_mode>
-tlmd    torc  LAG=1800 
+tlmd    torc  LAG=450 
 P  0 P  2
 INVERT CHECKIN MOZAIC CHECKOUT
@@ -400,5 +400,5 @@
 #
 COTOTSNO  OTotSnow 28 86400  4   flxat.nc   <output_mode>
-tlmd    torc  LAG=1800 
+tlmd    torc  LAG=450 
 P  0 P  2
 INVERT CHECKIN MOZAIC CHECKOUT
@@ -417,5 +417,5 @@
 #
 COTOTEVA  OTotEvap 25 86400  4   flxat.nc   <output_mode>
-tlmd    torc  LAG=1800 
+tlmd    torc  LAG=450 
 P  0 P  2
 INVERT CHECKIN MOZAIC CHECKOUT
@@ -434,5 +434,5 @@
 #
 COICEVAP OIceEvap 41 86400  4   flxat.nc   <output_mode>
-tlmd    torc  LAG=1800 
+tlmd    torc  LAG=450 
 P  0 P  2
 INVERT CHECKIN MOZAIC CHECKOUT
@@ -451,5 +451,5 @@
 #
 COQSRMIX O_QsrMix  7 86400 4   flxat.nc  <output_mode>
-tlmd    torc  LAG=1800
+tlmd    torc  LAG=450
 P  0 P  2
 INVERT CHECKIN MOZAIC CHECKOUT
@@ -468,5 +468,5 @@
 #
 COQNSMIX O_QnsMix 6 86400  4   flxat.nc  <output_mode>
-tlmd    torc   LAG=1800
+tlmd    torc   LAG=450
 P  0 P  2
 INVERT CHECKIN MOZAIC CHECKOUT
@@ -485,5 +485,5 @@
 #
 COSHFICE O_QsrIce  7 86400 4   flxat.nc  <output_mode>
-tlmd    torc  LAG=1800
+tlmd    torc  LAG=450
 P  0 P  2
 INVERT CHECKIN MOZAIC CHECKOUT
@@ -502,5 +502,5 @@
 #
 CONSFICE O_QnsIce 6 86400  4  flxat.nc  <output_mode>
-tlmd    torc  LAG=1800
+tlmd    torc  LAG=450
 P  0 P  2
 INVERT CHECKIN MOZAIC CHECKOUT
@@ -519,5 +519,5 @@
 #
 CODFLXDT O_dQnsdT  35 86400  4   flxat.nc  <output_mode>
-tlmd    torc  LAG=1800
+tlmd    torc  LAG=450
 P  0 P  2
 INVERT CHECKIN MOZAIC CHECKOUT
@@ -536,5 +536,5 @@
 #
 COCALVIN OCalving  36 86400  4  flxat.nc  <output_mode>
-tlmd    torc  LAG=1800 
+tlmd    torc  LAG=450 
 P  0 P  2
 INVERT CHECKIN MOZAIC CHECKOUT
@@ -553,5 +553,5 @@
 #
 COLIQRUN  O_Runoff 32 86400  5  flxat.nc   <output_mode>
-tlmd    torc  LAG=1800 
+tlmd    torc  LAG=450 
 P  0 P  2
 INVERT CHECKIN MOZAIC BLASNEW CHECKOUT
@@ -572,5 +572,5 @@
 #
 ##COTAUMOD  O_TauMod 466 86400  6   flxat.nc   <output_mode>
-##tlmd    torc  LAG=1800 
+##tlmd    torc  LAG=450 
 ##P  0 P  2
 ##INVERT CHECKIN MASK EXTRAP INTERP CHECKOUT
Index: /CONFIG/IPSLCM/IPSLCM5B/piControl/POST/monitoring01_orchidee.cfg
===================================================================
--- /CONFIG/IPSLCM/IPSLCM5B/piControl/POST/monitoring01_orchidee.cfg	(revision 1510)
+++ /CONFIG/IPSLCM/IPSLCM5B/piControl/POST/monitoring01_orchidee.cfg	(revision 1511)
@@ -45,3 +45,4 @@
 maxveget_lands | "maxvegetfrac"     |  ""              | "maxvegetfrac[d=1,K=12:13]"        | "vegetmax[pft=12,13] (LANDS)"  | "1"      | "2"
 nee_lands      | "nee maxvegetfrac" |  ""              | "(nee[d=1]*365*86400*maxvegetfrac[d=2]*Areas[d=1]*Contfrac[d=1]/1e15)"  | "Net Ecosystem Exchange"    | "PgC/yr" | "2"
+maxveget_forcing | "maxvegetfrac"   |  ""              | "((maxvegetfrac[d=1,K=12]+maxvegetfrac[d=1,K=13])*Areas[d=1]*Contfrac[d=1]/1e12)" | "maxveget surface[pft=12,13] "  | "Mkm^2"  | "2"
 #------------------------------------------------------------------------------------------------------------------------------------------------------
Index: /CONFIG/IPSLCM/IPSLCM5B/piControl/POST/monitoring01_stomate.cfg
===================================================================
--- /CONFIG/IPSLCM/IPSLCM5B/piControl/POST/monitoring01_stomate.cfg	(revision 1510)
+++ /CONFIG/IPSLCM/IPSLCM5B/piControl/POST/monitoring01_stomate.cfg	(revision 1511)
@@ -40,6 +40,6 @@
 #------------------------------------------------------------------------------------------------------------------------------------------------------
 fLuc_fHarvest_lands | "CONVFLUX CFLUX_PROD10 CFLUX_PROD100 HARVEST_ABOVE CONTFRAC"  | "" | "((CONVFLUX[d=1]+CFLUX_PROD10[d=2]+CFLUX_PROD100[d=3]+HARVEST_ABOVE[d=4])*AREAS[d=1]*CONTFRAC[d=5]*365/1e15)"                           | "CO2 flux from Land Use Change and Crop Harvesting"            | "PgC/yr" | "2"
-fHarvest_lands      | "HARVEST_ABOVE CONTFRAC"                                      | "" | "((HARVEST_ABOVE[d=1])*AREAS[d=1]*CONTFRAC[d=2]*365/1e15)"                           | "CO2 flux from Land Use Change and Crop Harvesting"            | "PgC/yr" | "2"
-nbp_lands           | "CO2FLUX_MONTHLY VEGET_MAX CONVFLUX CFLUX_PROD10 CFLUX_PROD100 HARVEST_ABOVE CONTFRAC" | "" | "(((CO2FLUX_MONTHLY[d=1]*12*VEGET_MAX[d=2])+(CONVFLUX[d=3]+CFLUX_PROD10[d=4]+CFLUX_PROD100[d=5]+HARVEST_ABOVE[d=6]*365))*AREAS[d=1]*CONTFRAC[d=7]/1e15)"                       | "Net biospheric Production"  | "PgC/yr" | "2"
+fHarvest_lands      | "HARVEST_ABOVE CONTFRAC"             | "" | "((HARVEST_ABOVE[d=1])*AREAS[d=1]*CONTFRAC[d=2]*365/1e15)"                           | "CO2 flux from Land Use Change and Crop Harvesting"            | "PgC/yr" | "2"
+nbp_lands           | "nbp"                                | "" | "(nbp[d=1]*Areas[d=1]*86400*365/1e12)"             | "Net Biospheric Production"       | "PgC/yr" | "2"
 cSoil_lands         | "TOTAL_SOIL_CARB VEGET_MAX CONTFRAC" | "" | "(TOTAL_SOIL_CARB[d=1]*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"     | "Carbon Soil in Pool"                                   | "PgC"    | "2"
 cVeg_lands          | "TOTAL_M VEGET_MAX CONTFRAC"         | "" | "(TOTAL_M[d=1]*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"             | "Carbon in vegetation"                                       | "PgC"    | "2"