Index: CONFIG/IPSLCM/IPSLCM5-2/historical/COMP/lmdz.driver
===================================================================
--- CONFIG/IPSLCM/IPSLCM5-2/historical/COMP/lmdz.driver	(revision 1545)
+++ CONFIG/IPSLCM/IPSLCM5-2/historical/COMP/lmdz.driver	(revision 1546)
@@ -129,5 +129,5 @@
                ;;
     esac
-
+  
     ##-- Remise ou non a zero de la date initiale de LMDZ pour le fichier run.def
     if [ ${CumulPeriod} -eq 1 ] ; then
@@ -160,33 +160,32 @@
 
     ##-- GHG forcing :
-    ##   If forcing file exist in run directory, read values for the current year and modify physiq.def
+    ##   If forcing file exist in run directory, read values for the current year and modify config.def
     if [ -f SOLARANDVOLCANOES.txt ] ; then
 	IPCC_SOLAR=`grep Annee_${year} SOLARANDVOLCANOES.txt | awk -F= '{print $2}'`
-	LMDZ_sed physiq.def solaire     ${IPCC_SOLAR}
+	LMDZ_sed config.def solaire     ${IPCC_SOLAR}
     fi
     if [ -f CO2.txt ] ; then
 	IPCC_CO2=`grep Annee_${year} CO2.txt | awk -F= '{print $2}'`
-	LMDZ_sed physiq.def co2_ppm     ${IPCC_CO2}
+	LMDZ_sed config.def co2_ppm     ${IPCC_CO2}
     fi
     if [ -f CH4.txt ] ; then
 	IPCC_CH4=`grep Annee_${year} CH4.txt | awk -F= '{print $2}'`
-	LMDZ_sed physiq.def CH4_ppb     ${IPCC_CH4}
+	LMDZ_sed config.def CH4_ppb     ${IPCC_CH4}
     fi
     if [ -f N2O.txt ] ; then
 	IPCC_N2O=`grep Annee_${year} N2O.txt | awk -F= '{print $2}'`
-	LMDZ_sed physiq.def N2O_ppb     ${IPCC_N2O}
+	LMDZ_sed config.def N2O_ppb     ${IPCC_N2O}
     fi
     if [ -f CFC11.txt ] ; then
 	IPCC_CFC11=`grep Annee_${year} CFC11.txt | awk -F= '{print $2}'`
-	LMDZ_sed physiq.def CFC11_ppt   ${IPCC_CFC11}
+	LMDZ_sed config.def CFC11_ppt   ${IPCC_CFC11}
     fi
     if [ -f CFC12.txt ] ; then
 	IPCC_CFC12=`grep Annee_${year} CFC12.txt | awk -F= '{print $2}'`
-	LMDZ_sed physiq.def CFC12_ppt   ${IPCC_CFC12}
-    fi
-
+	LMDZ_sed config.def CFC12_ppt   ${IPCC_CFC12}
+    fi
 
     # Add special treatement for CARBON CYCLE
-    if [ ${lmdz_UserChoices_CARBON_CYCLE} = control ] || [ ${lmdz_UserChoices_CARBON_CYCLE} = historical ] ; then
+    if [ X"${lmdz_UserChoices_CARBON_CYCLE}" = X"control" ] || [ X"${lmdz_UserChoices_CARBON_CYCLE}" = X"historical" ] ; then
 
 	typeset InitPeriodCo2 InitDateBeginCo2 InitDateEndCo2
@@ -262,6 +261,6 @@
 
 	if [ ${lmdz_UserChoices_CARBON_CYCLE} = historical ] ; then
-	    # Modify co2_ppm in physiq.def only for historical run
-	    LMDZ_sed physiq.def co2_ppm     ${CO2_ppm}
+	    # Modify co2_ppm in config.def only for historical run
+	    LMDZ_sed config.def co2_ppm     ${CO2_ppm}
 	fi
     fi
@@ -276,7 +275,7 @@
 
     ## output.def parameters
-    #  columns in phys_output_filekeys refer to the filenames given in phys_out_filenames in physiq.def :  
+    #  columns in phys_output_filekeys refer to the filenames given in phys_out_filenames in output.def :  
     #                                            histmth       histday        histhf    histfh3h   histhf3hm   histstn
-    LMDZ_sed output.def phys_out_filekeys        ${ok_mensuel} ${ok_journe}   ${ok_hf}  ${ok_hf3h} ${ok_hf3hm} ${ok_stn}
+    LMDZ_sed output.def phys_out_filekeys       "${ok_mensuel} ${ok_journe}   ${ok_hf}  ${ok_hf3h} ${ok_hf3hm} ${ok_stn}"
     LMDZ_sed output.def ecrit_ISCCP ${LMDZ_ecrit_ISCCP}
     LMDZ_sed output.def ok_cosp     ${LMDZ_COSP_OK}
@@ -335,6 +334,6 @@
 	    if [ ${DRYRUN} -le 2 ] ; then
                 ##-- suppression of ozone file construction --
-                cp physiq.def physiq.def.save
-                LMDZ_sed physiq.def read_climoz 0
+                cp config.def config.def.save
+                LMDZ_sed config.def read_climoz 0
 		IGCM_sys_Cp ${R_EXE}/create_etat0_limit.e ${RUN_DIR}/.
 		if [ ${DRYRUN} -le 1 ] ; then
@@ -343,5 +342,5 @@
                     IGCM_sys_Put_Out startphy.nc ${R_OUT_ATM_R}/${config_UserChoices_JobName}_${PeriodDateBegin}_startphy.nc
 		fi
-                IGCM_sys_Mv physiq.def.save physiq.def
+                IGCM_sys_Mv config.def.save config.def
 	    else
 		echo "EXECUTION of ${HOST_MPIRUN_COMMAND} -np 1 ./create_etat0_limit.e simulated"
@@ -364,5 +363,5 @@
 
     # Add special treatement for CARBON CYCLE
-    if [ ${lmdz_UserChoices_CARBON_CYCLE} = control ] || [ ${lmdz_UserChoices_CARBON_CYCLE} = historical ] ; then
+    if [ X"${lmdz_UserChoices_CARBON_CYCLE}" = X"control" ] || [ X"${lmdz_UserChoices_CARBON_CYCLE}" = X"historical" ] ; then
 	typeset CO2SBG_3V CO2SBG CO2MBG CO2SRF CO2LU CO2_ppm CO2_ppm_prec fCO2_ff
 