Index: modipsl/trunk/util/mod.def
===================================================================
--- modipsl/trunk/util/mod.def	(revision 1571)
+++ modipsl/trunk/util/mod.def	(revision 1573)
@@ -286,9 +286,9 @@
 #-H- ORCHIDEE_SVN_HEAD  ORCHIDEE trunk
 #-H- ORCHIDEE_SVN_HEAD  IOIPSL with tag 2.2.1
-#-H- ORCHIDEE_SVN_HEAD  libIGCM tag libIGCM_v1_10
+#-H- ORCHIDEE_SVN_HEAD  libIGCM tag libIGCM_v1_11
 #-H- ORCHIDEE_SVN_HEAD  FCM svn version PATCHED/FCM_V1.2
 #-M- ORCHIDEE_SVN_HEAD  Martial.Mancip@ipsl.jussieu.fr
 #-C- ORCHIDEE_SVN_HEAD  IOIPSL/tags/v2_2_1/src HEAD   8 IOIPSL/src      modeles
-#-C- ORCHIDEE_SVN_HEAD  tags/libIGCM_v1_10     HEAD  10 libIGCM         .
+#-C- ORCHIDEE_SVN_HEAD  tags/libIGCM_v1_11     HEAD  10 libIGCM         .
 #-C- ORCHIDEE_SVN_HEAD  PATCHED/FCM_V1.2       HEAD  13 tools/FCM/V1.2  .
 #-C- ORCHIDEE_SVN_HEAD  trunk/ORCHIDEE                 ?       14 .
@@ -299,4 +299,5 @@
 #-C- ORCHIDEE_SVN_HEAD  trunk/ORCHIDEE_OL/TESTSTOMATE  ?       14 . config/ORCHIDEE_OL
 #-C- ORCHIDEE_SVN_HEAD  trunk/ORCHIDEE_OL/SPINUP       ?       14 . config/ORCHIDEE_OL
+#-C- ORCHIDEE_SVN_HEAD  trunk/ORCHIDEE_OL/ENSEMBLE     ?       14 . config/ORCHIDEE_OL
 #-C- ORCHIDEE_SVN_HEAD  trunk/ORCHIDEE_OL/FLUXNET      ?       14 . config/ORCHIDEE_OL
 #-
@@ -304,9 +305,9 @@
 #-H- ORCHIDEE_SVN_DEV  ORCHIDEE trunk
 #-H- ORCHIDEE_SVN_DEV  IOIPSL with tag 2.2.1
-#-H- ORCHIDEE_SVN_DEV  libIGCM tag libIGCM_v1_10
+#-H- ORCHIDEE_SVN_DEV  libIGCM tag libIGCM_v1_11
 #-H- ORCHIDEE_SVN_DEV  FCM svn version PATCHED/FCM_V1.2
 #-M- ORCHIDEE_SVN_DEV  Martial.Mancip@ipsl.jussieu.fr
 #-C- ORCHIDEE_SVN_DEV  IOIPSL/tags/v2_2_1/src HEAD   8 IOIPSL/src      modeles
-#-C- ORCHIDEE_SVN_DEV  tags/libIGCM_v1_10     HEAD  10 libIGCM         .
+#-C- ORCHIDEE_SVN_DEV  tags/libIGCM_v1_11     HEAD  10 libIGCM         .
 #-C- ORCHIDEE_SVN_DEV  PATCHED/FCM_V1.2       HEAD  13 tools/FCM/V1.2  .
 #-C- ORCHIDEE_SVN_DEV  perso/yourlogin/ORCHIDEE                 ?       15 .
@@ -317,4 +318,5 @@
 #-C- ORCHIDEE_SVN_DEV  perso/yourlogin/ORCHIDEE_OL/TESTSTOMATE  ?       15 . config/ORCHIDEE_OL
 #-C- ORCHIDEE_SVN_DEV  perso/yourlogin/ORCHIDEE_OL/SPINUP       ?       15 . config/ORCHIDEE_OL
+#-C- ORCHIDEE_SVN_DEV  perso/yourlogin/ORCHIDEE_OL/ENSEMBLE     ?       15 . config/ORCHIDEE_OL
 #-C- ORCHIDEE_SVN_DEV  perso/yourlogin/ORCHIDEE_OL/FLUXNET      ?       15 . config/ORCHIDEE_OL
 #-
@@ -324,9 +326,9 @@
 #-H- ORCHIDEE_AR5  ORCHIDEE_OL SCRIPTS with no tag
 #-H- ORCHIDEE_AR5  IOIPSL with tag 2.2.1
-#-H- ORCHIDEE_AR5  libIGCM tag libIGCM_v1_10
+#-H- ORCHIDEE_AR5  libIGCM tag libIGCM_v1_11
 #-H- ORCHIDEE_AR5  FCM svn version PATCHED/FCM_V1.2
 #-M- ORCHIDEE_AR5  Martial.Mancip@ipsl.jussieu.fr
 #-C- ORCHIDEE_AR5  IOIPSL/tags/v2_2_1/src   HEAD            8  IOIPSL/src modeles
-#-C- ORCHIDEE_AR5  tags/libIGCM_v1_10       HEAD            10 libIGCM .
+#-C- ORCHIDEE_AR5  tags/libIGCM_v1_11       HEAD            10 libIGCM .
 #-C- ORCHIDEE_AR5  PATCHED/FCM_V1.2         HEAD            13 tools/FCM/V1.2  .
 #-C- ORCHIDEE_AR5  ORCHIDEE                 orchidee_1_9_5  2  .
@@ -342,9 +344,9 @@
 #-H- ORCHIDEE_SVN_AR5 ORCHIDEE tag ORCHIDEE_1_9_5
 #-H- ORCHIDEE_SVN_AR5 IOIPSL with tag 2.2.1
-#-H- ORCHIDEE_SVN_AR5 libIGCM tag libIGCM_v1_10
+#-H- ORCHIDEE_SVN_AR5 libIGCM tag libIGCM_v1_11
 #-H- ORCHIDEE_SVN_AR5 FCM svn version PATCHED/FCM_V1.2
 #-M- ORCHIDEE_SVN_AR5 Martial.Mancip@ipsl.jussieu.fr
 #-C- ORCHIDEE_SVN_AR5 IOIPSL/tags/v2_2_1/src   HEAD            8  IOIPSL/src      modeles
-#-C- ORCHIDEE_SVN_AR5 tags/libIGCM_v1_10       HEAD            10 libIGCM         .
+#-C- ORCHIDEE_SVN_AR5 tags/libIGCM_v1_11       HEAD            10 libIGCM         .
 #-C- ORCHIDEE_SVN_AR5 PATCHED/FCM_V1.2         HEAD            13 tools/FCM/V1.2  .
 #-C- ORCHIDEE_SVN_AR5 tags/ORCHIDEE_1_9_5/ORCHIDEE                 ?       14 .
@@ -356,4 +358,23 @@
 #-C- ORCHIDEE_SVN_AR5 trunk/ORCHIDEE_OL/SPINUP                     ?       14 . config/ORCHIDEE_OL
 #-C- ORCHIDEE_SVN_AR5 trunk/ORCHIDEE_OL/FLUXNET                    ?       14 . config/ORCHIDEE_OL
+#-
+#-H- ORCHIDEE_TAG Modele ORCHIDEE last TAG pour utilisation OFFLINE
+#-H- ORCHIDEE_TAG ORCHIDEE tag ORCHIDEE_1_9_5_2
+#-H- ORCHIDEE_TAG IOIPSL with tag 2.2.1
+#-H- ORCHIDEE_TAG libIGCM tag libIGCM_v1_11
+#-H- ORCHIDEE_TAG FCM svn version PATCHED/FCM_V1.2
+#-M- ORCHIDEE_TAG Martial.Mancip@ipsl.jussieu.fr
+#-C- ORCHIDEE_TAG IOIPSL/tags/v2_2_1/src   HEAD            8  IOIPSL/src      modeles
+#-C- ORCHIDEE_TAG tags/libIGCM_v1_11       HEAD            10 libIGCM         .
+#-C- ORCHIDEE_TAG PATCHED/FCM_V1.2         HEAD            13 tools/FCM/V1.2  .
+#-C- ORCHIDEE_TAG tags/ORCHIDEE_1_9_5_2/ORCHIDEE                 ?       14 .
+#-C- ORCHIDEE_TAG tags/ORCHIDEE_1_9_5_2/ORCHIDEE_OL              ?       14 .
+#-C- ORCHIDEE_TAG tags/ORCHIDEE_1_9_5_2/ORCHIDEE_OL/OOL_SEC_STO  ?       14 config/ORCHIDEE_OL/OOL_SEC_STO .
+#-C- ORCHIDEE_TAG tags/ORCHIDEE_1_9_5_2/ORCHIDEE_OL/OOL_SEC      ?       14 . config/ORCHIDEE_OL
+#-C- ORCHIDEE_TAG tags/ORCHIDEE_1_9_5_2/ORCHIDEE_OL/FORCESOIL    ?       14 . config/ORCHIDEE_OL
+#-C- ORCHIDEE_TAG tags/ORCHIDEE_1_9_5_2/ORCHIDEE_OL/TESTSTOMATE  ?       14 . config/ORCHIDEE_OL
+#-C- ORCHIDEE_TAG tags/ORCHIDEE_1_9_5_2/ORCHIDEE_OL/SPINUP       ?       14 . config/ORCHIDEE_OL
+#-C- ORCHIDEE_TAG tags/ORCHIDEE_1_9_5_2/ORCHIDEE_OL/ENSEMBLE     ?       14 . config/ORCHIDEE_OL
+#-C- ORCHIDEE_TAG tags/ORCHIDEE_1_9_5_2/ORCHIDEE_OL/FLUXNET      ?       14 . config/ORCHIDEE_OL
 #-
 #-H- LMDZOR_v4  LMDZ and ORCHIDEE (closest version to IPSLCM5A)