Index: CONFIG/IPSLCM/IPSLCM5A/AA_make
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/AA_make	(revision 1595)
+++ CONFIG/IPSLCM/IPSLCM5A/AA_make	(revision 1607)
@@ -93,8 +93,8 @@
 
 orca2: ../../modeles/NEMO/WORK
-	(cd ../../modeles/NEMO/WORK; $(M_K) FCM=use USER_INC='-I ../$(PRISM_DIR)/$(PRISM_ARCH)/build/lib/psmile.$(LIB_MPI)' USER_LIB='-L../$(PRISM_DIR)/$(PRISM_ARCH)/lib -lpsmile.$(LIB_MPI) -lmpp_io' P_P='key_trabbl_dif key_vectopt_loop key_vectopt_memory key_orca_r2 key_lim2 key_dynspg_flt key_ldfslp key_traldf_c2d key_traldf_eiv key_dynldf_c3d key_dtachl key_dtatem key_dtasal key_coupled key_trabbc key_zdftke key_zdftmx key_zdfddm key_oasis3 key_diahth key_diaeiv key_mpp_mpi key_iomput key_diaar5 key_top key_pisces key_trcbbl_dif key_trcldf_eiv key_trc_zdfddm key_trc_diaadd key_trc_dia3d key_dtatrc ' ; )
+	(cd ../../modeles/NEMO/WORK; $(M_K) FCM=use USER_INC='-I ../$(PRISM_DIR)/$(PRISM_ARCH)/build/lib/psmile.$(LIB_MPI)' USER_LIB='-L../$(PRISM_DIR)/$(PRISM_ARCH)/lib -lpsmile.$(LIB_MPI) -lmpp_io' P_P='key_trabbl_dif key_orca_r2 key_lim2 key_dynspg_flt key_ldfslp key_traldf_c2d key_traldf_eiv key_dynldf_c3d key_dtachl key_dtatem key_dtasal key_coupled key_trabbc key_zdftke key_zdftmx key_zdfddm key_oasis3 key_diahth key_diaeiv key_mpp_mpi key_iomput key_diaar5 key_top key_pisces key_trcbbl_dif key_trcldf_eiv key_trc_zdfddm key_trc_diaadd key_trc_dia3d key_dtatrc ' ; )
 
 orca2nopisces: ../../modeles/NEMO/WORK
-	(cd ../../modeles/NEMO/WORK; $(M_K) FCM=use USER_INC='-I ../$(PRISM_DIR)/$(PRISM_ARCH)/build/lib/psmile.$(LIB_MPI)' USER_LIB='-L../$(PRISM_DIR)/$(PRISM_ARCH)/lib -lpsmile.$(LIB_MPI) -lmpp_io' P_P='key_trabbl_dif key_vectopt_loop key_vectopt_memory key_orca_r2 key_lim2 key_dynspg_flt key_ldfslp key_traldf_c2d key_traldf_eiv key_dynldf_c3d key_dtachl key_dtatem key_dtasal key_coupled key_trabbc key_zdftke key_zdftmx key_zdfddm key_oasis3 key_diahth key_diaeiv key_mpp_mpi key_iomput key_diaar5 ' ; )
+	(cd ../../modeles/NEMO/WORK; $(M_K) FCM=use USER_INC='-I ../$(PRISM_DIR)/$(PRISM_ARCH)/build/lib/psmile.$(LIB_MPI)' USER_LIB='-L../$(PRISM_DIR)/$(PRISM_ARCH)/lib -lpsmile.$(LIB_MPI) -lmpp_io' P_P='key_trabbl_dif key_orca_r2 key_lim2 key_dynspg_flt key_ldfslp key_traldf_c2d key_traldf_eiv key_dynldf_c3d key_dtachl key_dtatem key_dtasal key_coupled key_trabbc key_zdftke key_zdftmx key_zdfddm key_oasis3 key_diahth key_diaeiv key_mpp_mpi key_iomput key_diaar5 ' ; )
 
 verif: ../../bin
Index: CONFIG/IPSLCM/IPSLCM5A/Chistorical/config.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/Chistorical/config.card	(revision 1595)
+++ CONFIG/IPSLCM/IPSLCM5A/Chistorical/config.card	(revision 1607)
@@ -32,6 +32,6 @@
 #============================
 #-- Total Number of Processors (minimum is 2 for a coupled configuration)
-#JobNumProcTot=2
-JobNumProcTot=4
+#JobNumProcTot=4
+JobNumProcTot=32
 #============================
 #-- Run Options : here for oasis coupling
@@ -195,5 +195,5 @@
 #D- frequency of rebuild submission (use NONE for DRYRUN=3)
 RebuildFrequency=1Y
-#D- Do we rebuild parallel output from archive (use NONE to use SCRATCHDIR as buffer)
+#D- Do we rebuild parallel output from archive (use true on vargas)
 RebuildFromArchive=NONE
 #D- If you want to produce time series, this flag determines
Index: CONFIG/IPSLCM/IPSLCM5A/CpiControl/config.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/CpiControl/config.card	(revision 1595)
+++ CONFIG/IPSLCM/IPSLCM5A/CpiControl/config.card	(revision 1607)
@@ -33,5 +33,5 @@
 #-- Total Number of Processors (minimum is 2 for a coupled configuration)
 #JobNumProcTot=2
-JobNumProcTot=4
+JobNumProcTot=32
 #============================
 #-- Run Options : here for oasis coupling
@@ -192,5 +192,5 @@
 #D- frequency of rebuild submission (use NONE for DRYRUN=3)
 RebuildFrequency=1Y
-#D- Do we rebuild parallel output from archive (use NONE to use SCRATCHDIR as buffer)
+#D- Do we rebuild parallel output from archive (use true on vargas)
 RebuildFromArchive=NONE
 #D- If you want to produce time series, this flag determines
Index: CONFIG/IPSLCM/IPSLCM5A/EXP00/config.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/EXP00/config.card	(revision 1595)
+++ CONFIG/IPSLCM/IPSLCM5A/EXP00/config.card	(revision 1607)
@@ -33,5 +33,5 @@
 #-- Total Number of Processors (minimum is 2 for a coupled configuration)
 #JobNumProcTot=2
-JobNumProcTot=4
+JobNumProcTot=32
 #============================
 #-- Run Options : here for oasis coupling
@@ -192,5 +192,5 @@
 #D- frequency of rebuild submission (use NONE for DRYRUN=3)
 RebuildFrequency=1Y
-#D- Do we rebuild parallel output from archive (use NONE to use SCRATCHDIR as buffer)
+#D- Do we rebuild parallel output from archive (use true on vargas)
 RebuildFromArchive=NONE
 #D- If you want to produce time series, this flag determines
Index: CONFIG/IPSLCM/IPSLCM5A/historical/config.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/historical/config.card	(revision 1595)
+++ CONFIG/IPSLCM/IPSLCM5A/historical/config.card	(revision 1607)
@@ -33,5 +33,5 @@
 #-- Total Number of Processors (minimum is 2 for a coupled configuration)
 #JobNumProcTot=2
-JobNumProcTot=4
+JobNumProcTot=32
 #============================
 #-- Run Options : here for oasis coupling
@@ -193,5 +193,5 @@
 #D- frequency of rebuild submission (use NONE for DRYRUN=3)
 RebuildFrequency=1Y
-#D- Do we rebuild parallel output from archive (use NONE to use SCRATCHDIR as buffer)
+#D- Do we rebuild parallel output from archive (use true on vargas)
 RebuildFromArchive=NONE
 #D- If you want to produce time series, this flag determines
Index: CONFIG/IPSLCM/IPSLCM5A/piControl/config.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/piControl/config.card	(revision 1595)
+++ CONFIG/IPSLCM/IPSLCM5A/piControl/config.card	(revision 1607)
@@ -33,5 +33,5 @@
 #-- Total Number of Processors (minimum is 2 for a coupled configuration)
 #JobNumProcTot=2
-JobNumProcTot=4
+JobNumProcTot=32
 #============================
 #-- Run Options : here for oasis coupling
@@ -192,5 +192,5 @@
 #D- frequency of rebuild submission (use NONE for DRYRUN=3)
 RebuildFrequency=1Y
-#D- Do we rebuild parallel output from archive (use NONE to use SCRATCHDIR as buffer)
+#D- Do we rebuild parallel output from archive (use true on vargas)
 RebuildFromArchive=NONE
 #D- If you want to produce time series, this flag determines