Index: /CONFIG/IPSLCM/IPSLCM5_v4/USER_SPEC/IPSLCM5/Chistorical/config.card
===================================================================
--- /CONFIG/IPSLCM/IPSLCM5_v4/USER_SPEC/IPSLCM5/Chistorical/config.card	(revision 1614)
+++ /CONFIG/IPSLCM/IPSLCM5_v4/USER_SPEC/IPSLCM5/Chistorical/config.card	(revision 1615)
@@ -16,4 +16,5 @@
 LongName="IPSLCM5A CMIP5 DEVT phase historical example with large outputs"
 TagName=IPSLCM5A
+UserSpec=IPSLCM5/Chistorical
 #============================
 #-- leap, noleap, 360d
Index: /CONFIG/IPSLCM/IPSLCM5_v4/USER_SPEC/IPSLCM5/CpiControl/config.card
===================================================================
--- /CONFIG/IPSLCM/IPSLCM5_v4/USER_SPEC/IPSLCM5/CpiControl/config.card	(revision 1614)
+++ /CONFIG/IPSLCM/IPSLCM5_v4/USER_SPEC/IPSLCM5/CpiControl/config.card	(revision 1615)
@@ -16,4 +16,5 @@
 LongName="IPSLCM5A CMIP5 DEVT phase CpiControl example with large outputs"
 TagName=IPSLCM5A_C
+UserSpec=IPSLCM5/CpiControl
 #============================
 #-- leap, noleap, 360d
Index: /CONFIG/IPSLCM/IPSLCM5_v4/USER_SPEC/IPSLCM5/EXP00/config.card
===================================================================
--- /CONFIG/IPSLCM/IPSLCM5_v4/USER_SPEC/IPSLCM5/EXP00/config.card	(revision 1614)
+++ /CONFIG/IPSLCM/IPSLCM5_v4/USER_SPEC/IPSLCM5/EXP00/config.card	(revision 1615)
@@ -16,4 +16,5 @@
 LongName="IPSLCM5A CMIP5 DEVT phase pdControl example with limited outputs"
 TagName=IPSLCM5A
+UserSpec=IPSLCM5/EXP00
 #============================
 #-- leap, noleap, 360d
Index: /CONFIG/IPSLCM/IPSLCM5_v4/USER_SPEC/IPSLCM5/historical/config.card
===================================================================
--- /CONFIG/IPSLCM/IPSLCM5_v4/USER_SPEC/IPSLCM5/historical/config.card	(revision 1614)
+++ /CONFIG/IPSLCM/IPSLCM5_v4/USER_SPEC/IPSLCM5/historical/config.card	(revision 1615)
@@ -16,4 +16,5 @@
 LongName="IPSLCM5A CMIP5 DEVT phase historical example with large outputs"
 TagName=IPSLCM5A
+UserSpec=IPSLCM5/historical
 #============================
 #-- leap, noleap, 360d
Index: /CONFIG/IPSLCM/IPSLCM5_v4/USER_SPEC/IPSLCM5/piControl/config.card
===================================================================
--- /CONFIG/IPSLCM/IPSLCM5_v4/USER_SPEC/IPSLCM5/piControl/config.card	(revision 1614)
+++ /CONFIG/IPSLCM/IPSLCM5_v4/USER_SPEC/IPSLCM5/piControl/config.card	(revision 1615)
@@ -16,4 +16,5 @@
 LongName="IPSLCM5A CMIP5 DEVT phase piControl example with large outputs"
 TagName=IPSLCM5A
+UserSpec=IPSLCM5/piControl
 #============================
 #-- leap, noleap, 360d
Index: /CONFIG/IPSLCM/IPSLCM5_v4/config.card
===================================================================
--- /CONFIG/IPSLCM/IPSLCM5_v4/config.card	(revision 1615)
+++ /CONFIG/IPSLCM/IPSLCM5_v4/config.card	(revision 1615)
@@ -0,0 +1,207 @@
+#
+# This is config.card file for IPSLCM5A configuration
+#
+#========================================================================
+#D-- Compatibility -
+[Compatibility]
+libIGCM=1.0
+#D-- UserChoices -
+[UserChoices]
+#============================
+JobName=EXP00
+#----- Short Name of Experiment
+ExperimentName=pdControl
+#----- DEVT TEST PROD
+SpaceName=DEVT
+LongName="IPSLCM5A CMIP5 DEVT phase pdControl example with limited outputs"
+TagName=IPSLCM5A
+UserSpec=IPSLCM5/EXP00
+#============================
+#-- leap, noleap, 360d
+CalendarType=noleap
+#-- Experiment dates : Beginning and ending
+#-- "YYYY-MM-DD"
+DateBegin=2000-01-01
+DateEnd=2000-12-31
+#============================
+#-- 1Y, 1M, 5D, 1D Period Length of one trunk of simulation
+PeriodLength=1M
+#============================
+#-- PBS Class (required on brodie mono/multi)
+#JobClass=mono
+JobClass=multi
+#============================
+#-- Total Number of Processors (minimum is 2 for a coupled configuration)
+#JobNumProcTot=2
+JobNumProcTot=4
+#============================
+#-- Run Options : here for oasis coupling
+JobRunOptions='-f'
+#-- for vargas
+#JobRunOptions='"-pgmmodel MPMD -cmdfile"'
+#============================
+# config.card configuration options :
+#R_INIT=/u/rech/psl/rpsl035/IGCM/INIT
+#R_INIT=/dmnfs/cont003/p86ipsl/IGCM/INIT
+#R_BC=/u/rech/psl/rpsl035/IGCM/BC
+#R_BC=/dmnfs/cont003/p86ipsl/IGCM/BC
+#============================
+
+#========================================================================
+#D-- Restarts -
+[Restarts]
+#D- by default: config.card describes no restart for all components 
+#D-             ie start from Levitus or limit files
+#D- If you want to restart all components from the same simulation,
+#D-      put OveRule flag to 'y' and set the next 3 parameters
+OverRule=n
+#D- Last day of the experience used as restart for all components
+RestartDate=1999-12-31
+#D- Define restart simulation name for all components
+RestartJobName=EXP00
+#D- Path Server Group Login
+RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/pdControl
+
+#========================================================================
+#D-- ATM -
+[ATM]
+#
+WriteFrequency="1M 1D"
+# If config_Restarts_OverRule == 'n' next 4 params are read
+Restart= n
+# Last day of the experience used as restart for this component if Restart=y
+RestartDate=1999-12-31
+# Define restart simulation name for this component
+RestartJobName=EXP00
+RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/pdControl
+# Old component name for restart (if empty, use new name)
+OldName=
+
+#========================================================================
+#D-- OCE -
+[OCE]
+WriteFrequency="1M 1D"
+# If config_Restarts_OverRule == 'n' next 4 params are read
+Restart= n
+##-- Last day of the experience used as restart for this component if Restart=y
+RestartDate=1999-12-31
+# Define restart simulation name for this component
+RestartJobName=EXP00
+RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/pdControl
+# Old component name for restart (if empty, use new name)
+OldName=
+
+#========================================================================
+#D-- ICE -
+[ICE]
+WriteFrequency="1M 1D"
+# If config_Restarts_OverRule == 'n' next 4 params are read
+Restart= n
+##-- Last day of the experience used as restart for this component if Restart=y
+RestartDate=1999-12-31
+# Define restart simulation name for this component
+RestartJobName=EXP00           
+RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/pdControl
+# Old component name for restart (if empty, use new name)
+OldName=
+
+#========================================================================
+#D-- MBG -
+[MBG]
+WriteFrequency="1M"
+# If config_Restarts_OverRule == 'n' next 4 params are read
+Restart= n
+##-- Last day of the experience used as restart for this component if Restart=y
+RestartDate=1990-12-31
+# Define restart simulation name
+RestartJobName=EXP00
+RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/pdControl
+# Old component name for restart (if empty, use new name)
+OldName=
+
+#========================================================================
+#D-- SRF -
+[SRF]
+WriteFrequency="1M"
+# If config_Restarts_OverRule == 'n' next 4 params are read
+Restart=n
+##-- Last day of the experience used as restart for this component if Restart=y
+RestartDate=1999-12-31
+# Define restart simulation name for this component
+RestartJobName=EXP00
+RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/pdControl
+#-- Old component name for restart (if empty, use new name)
+OldName=
+
+#========================================================================
+#D-- SBG - STOMATE
+[SBG]
+WriteFrequency="1M"
+# If config_Restarts_OverRule == 'n' next 4 params are read
+Restart=n
+#-- Last day of the experience used as restart for this component if Restart=y
+RestartDate=1999-12-31
+# Define restart simulation name for this component
+RestartJobName=EXP00
+RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/pdControl
+#-- Old component name for restart (if empty, use new name)
+OldName=
+
+#========================================================================
+#D-- CPL -
+[CPL]
+WriteFrequency="1M 1D"
+# If config_Restarts_OverRule == 'n' next 4 params are read
+Restart= n
+##-- Last day of the experience used as restart for this component if Restart=y
+RestartDate=1999-12-31
+# Define restart simulation name for this component
+RestartJobName=EXP00
+RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/pdControl
+# Old component name for restart (if empty, use new name)
+OldName=
+
+#========================================================================
+#D-- ListOfComponents -
+[ListOfComponents]
+#D- For each component, Name of component, Tag of component
+ATM= (lmdz, LMDZ4-dev)
+SRF= (orchidee, ORCHIDEE_1_9_5)
+SBG= (stomate, ORCHIDEE_1_9_5)
+OCE= (opa9, CMIP5_IPSL)
+ICE= (lim2, CMIP5_IPSL)
+MBG= (pisces, CMIP5_IPSL)
+CPL= (oasis, OASIS3)
+
+#========================================================================
+#D-- Executable -
+[Executable]
+Name=run_file
+#D- For each component, Real name of executable, Name of executable for oasis
+ATM= (gcm.e, lmdz.x)
+SRF= ("", "")
+SBG= ("", "")
+OCE= (opa, opa.xx)
+ICE= ("", "")
+MBG= ("", "")
+CPL= (oasis, oasis)
+
+#========================================================================
+#D-- Post -
+[Post]
+#D- Do we rebuild parallel output, this flag determines
+#D- frequency of rebuild submission (use NONE for DRYRUN=3)
+RebuildFrequency=1Y
+#D- Do we rebuild parallel output from archive (use NONE to use SCRATCHDIR as buffer)
+RebuildFromArchive=NONE
+#D- If you want to produce time series, this flag determines
+#D- frequency of post-processing submission (NONE if you don't want)
+TimeSeriesFrequency=10Y
+#D- If you want to produce seasonal average, this flag determines
+#D- the period of this average (NONE if you don't want)
+SeasonalFrequency=10Y
+#D- Offset for seasonal average first start dates ; same unit as SeasonalFrequency
+#D- Usefull if you do not want to consider the first X simulation's years
+SeasonalFrequencyOffset=0
+
+#========================================================================