Index: CONFIG/LMDZORINCA/tags/LMDZORINCA_v2/AA_make
===================================================================
--- CONFIG/LMDZORINCA/tags/LMDZORINCA_v2/AA_make	(revision 1641)
+++ CONFIG/LMDZORINCA/tags/LMDZORINCA_v2/AA_make	(revision 1646)
@@ -114,100 +114,100 @@
 aer_lmdz9671:
 	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie AER -parallel mpi -resol 96x71 -arch $(FCM_ARCH); cp SIMULATIONS/AER/inca.dat ../../bin/inca.dat ; )	
-#	(cd ../../modeles/CREATE_E0; ./makelmdz_fcm -chimie INCA3 -d 96x95x19 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x19_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
-	(cd ../../modeles/LMDZ; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x71x19 -chimie INCA3 -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x71x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
+#	(cd ../../modeles/CREATE_E0; ./makelmdz_fcm -chimie INCA -d 96x95x19 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x19_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
+	(cd ../../modeles/LMDZ; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x71x19 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x71x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
 
 
 aer_lmdz9672:
 	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie AER -parallel mpi -arch $(FCM_ARCH); cp SIMULATIONS/AER/inca.dat ../../bin/inca.dat ; )	
-#	(cd ../../modeles/CREATE_E0; ./makelmdz_fcm -chimie INCA3 -d 96x95x19 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x19_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
-	(cd ../../modeles/LMDZ; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -chimie INCA3 -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x72x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
+#	(cd ../../modeles/CREATE_E0; ./makelmdz_fcm -chimie INCA -d 96x95x19 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x19_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
+	(cd ../../modeles/LMDZ; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x72x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
 
 
 ch4aer_lmdz9672:
 	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie CH4_AER -parallel mpi -arch $(FCM_ARCH); cp SIMULATIONS/CH4_AER/inca.dat ../../bin/inca.dat ; )	
-#	(cd ../../modeles/CREATE_E0; ./makelmdz_fcm -chimie INCA3 -d 96x95x19 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x19_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
-	(cd ../../modeles/LMDZ; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -chimie INCA3 -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x72x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
+#	(cd ../../modeles/CREATE_E0; ./makelmdz_fcm -chimie INCA -d 96x95x19 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x19_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
+	(cd ../../modeles/LMDZ; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x72x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
 
 
 ch4_lmdz9672:
 	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie CH4 -parallel mpi -arch $(FCM_ARCH); cp SIMULATIONS/CH4/inca.dat ../../bin/inca.dat ; )	
-#	(cd ../../modeles/CREATE_E0; ./makelmdz_fcm -chimie INCA3 -d 96x95x19 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x19_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
-	(cd ../../modeles/LMDZ; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -chimie INCA3 -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x72x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
+#	(cd ../../modeles/CREATE_E0; ./makelmdz_fcm -chimie INCA -d 96x95x19 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x19_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
+	(cd ../../modeles/LMDZ; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x72x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
 
 
 nmhc_lmdz9672:
 	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie NMHC -parallel mpi -arch $(FCM_ARCH); cp SIMULATIONS/NMHC/inca.dat ../../bin/inca.dat ; )	
-#	(cd ../../modeles/CREATE_E0; ./makelmdz_fcm -chimie INCA3 -d 96x95x19 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x19_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
-	(cd ../../modeles/LMDZ; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -chimie INCA3 -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x72x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
+#	(cd ../../modeles/CREATE_E0; ./makelmdz_fcm -chimie INCA -d 96x95x19 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x19_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
+	(cd ../../modeles/LMDZ; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x72x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
 
 
 nmhcaer_lmdz9672:
 	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie NMHC_AER -parallel mpi -arch $(FCM_ARCH); cp SIMULATIONS/NMHC_AER/inca.dat ../../bin/inca.dat ; )	
-#	(cd ../../modeles/CREATE_E0; ./makelmdz_fcm -chimie INCA3 -d 96x95x19 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x19_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
-	(cd ../../modeles/LMDZ; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -chimie INCA3 -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x72x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
+#	(cd ../../modeles/CREATE_E0; ./makelmdz_fcm -chimie INCA -d 96x95x19 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x19_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
+	(cd ../../modeles/LMDZ; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x72x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
 
 ges_lmdz9672:
 	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie GES -parallel mpi -arch $(FCM_ARCH); cp SIMULATIONS/GES/inca.dat ../../bin/inca.dat ; )	
-#	(cd ../../modeles/CREATE_E0; ./makelmdz_fcm -chimie INCA3 -d 96x95x19 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x19_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
-	(cd ../../modeles/LMDZ; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -chimie INCA3 -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x72x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
+#	(cd ../../modeles/CREATE_E0; ./makelmdz_fcm -chimie INCA -d 96x95x19 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x19_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
+	(cd ../../modeles/LMDZ; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x72x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
 
 aer_lmdz9695:
 	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie AER -parallel mpi -resol 96x95 -arch $(FCM_ARCH); cp SIMULATIONS/AER/inca.dat ../../bin/inca.dat ; )	
-#	(cd ../../modeles/CREATE_E0; ./makelmdz_fcm -chimie INCA3 -d 96x95x19 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x19_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
-	(cd ../../modeles/LMDZ; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -chimie INCA3 -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x95x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
+#	(cd ../../modeles/CREATE_E0; ./makelmdz_fcm -chimie INCA -d 96x95x19 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x19_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
+	(cd ../../modeles/LMDZ; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x95x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
 
 
 ch4aer_lmdz9695:
 	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie CH4_AER -parallel mpi -resol 96x95 -arch $(FCM_ARCH); cp SIMULATIONS/CH4_AER/inca.dat ../../bin/inca.dat ; )	
-#	(cd ../../modeles/CREATE_E0; ./makelmdz_fcm -chimie INCA3 -d 96x95x19 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x19_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
-	(cd ../../modeles/LMDZ; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -chimie INCA3 -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x95x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
+#	(cd ../../modeles/CREATE_E0; ./makelmdz_fcm -chimie INCA -d 96x95x19 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x19_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
+	(cd ../../modeles/LMDZ; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x95x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
 
 
 ch4_lmdz9695:
 	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie CH4 -parallel mpi -resol 96x95 -arch $(FCM_ARCH); cp SIMULATIONS/CH4/inca.dat ../../bin/inca.dat ; )	
-#	(cd ../../modeles/CREATE_E0; ./makelmdz_fcm -chimie INCA3 -d 96x95x19 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x19_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
-	(cd ../../modeles/LMDZ; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -chimie INCA3 -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x95x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
+#	(cd ../../modeles/CREATE_E0; ./makelmdz_fcm -chimie INCA -d 96x95x19 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x19_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
+	(cd ../../modeles/LMDZ; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x95x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
 
 
 nmhc_lmdz9695:
 	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie NMHC -parallel mpi  -resol 96x95 -arch $(FCM_ARCH); cp SIMULATIONS/NMHC/inca.dat ../../bin/inca.dat ; )	
-#	(cd ../../modeles/CREATE_E0; ./makelmdz_fcm -chimie INCA3 -d 96x95x19 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x19_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
-	(cd ../../modeles/LMDZ; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -chimie INCA3 -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x95x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
+#	(cd ../../modeles/CREATE_E0; ./makelmdz_fcm -chimie INCA -d 96x95x19 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x19_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
+	(cd ../../modeles/LMDZ; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x95x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
 
 
 nmhcaer_lmdz9695:
 	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie NMHC_AER -parallel mpi -resol 96x95  -arch $(FCM_ARCH); cp SIMULATIONS/NMHC_AER/inca.dat ../../bin/inca.dat ; )	
-#	(cd ../../modeles/CREATE_E0; ./makelmdz_fcm -chimie INCA3 -d 96x95x19 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x19_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
-	(cd ../../modeles/LMDZ; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -chimie INCA3 -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x95x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
+#	(cd ../../modeles/CREATE_E0; ./makelmdz_fcm -chimie INCA -d 96x95x19 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x19_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
+	(cd ../../modeles/LMDZ; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x95x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
 
 ges_lmdz9695:
 	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie GES -parallel mpi -resol 96x95 -arch $(FCM_ARCH); cp SIMULATIONS/GES/inca.dat ../../bin/inca.dat ; )	
-#	(cd ../../modeles/CREATE_E0; ./makelmdz_fcm -chimie INCA3 -d 96x95x19 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x19_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
-	(cd ../../modeles/LMDZ; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -chimie INCA3 -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x95x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
+#	(cd ../../modeles/CREATE_E0; ./makelmdz_fcm -chimie INCA -d 96x95x19 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x19_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
+	(cd ../../modeles/LMDZ; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x95x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
 
 aer_lmdz144142:
 	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie AER -parallel mpi -resol 144x142 -arch $(FCM_ARCH); cp SIMULATIONS/AER/inca.dat ../../bin/inca.dat ; )	
-#	(cd ../../modeles/CREATE_E0; ./makelmdz_fcm -chimie INCA3 -d 96x95x19 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x19_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
-	(cd ../../modeles/LMDZ; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 144x142x19 -chimie INCA3 -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_144x142x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
+#	(cd ../../modeles/CREATE_E0; ./makelmdz_fcm -chimie INCA -d 96x95x19 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x19_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
+	(cd ../../modeles/LMDZ; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 144x142x19 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_144x142x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
 
 nmhc_lmdz969539:
 	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie NMHC -parallel mpi  -resol 96x95 -arch $(FCM_ARCH); cp SIMULATIONS/NMHC/inca.dat ../../bin/inca.dat ; )	
-#	(cd ../../modeles/CREATE_E0; ./makelmdz_fcm -chimie INCA3 -d 96x95x39 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x39_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
-	(cd ../../modeles/LMDZ; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x39 -chimie INCA3 -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x95x39_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
+#	(cd ../../modeles/CREATE_E0; ./makelmdz_fcm -chimie INCA -d 96x95x39 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x39_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
+	(cd ../../modeles/LMDZ; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x39 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x95x39_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
 
 aer_lmdz969539:
 	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie AER -parallel mpi  -resol 96x95 -arch $(FCM_ARCH); cp SIMULATIONS/AER/inca.dat ../../bin/inca.dat ; )	
-#	(cd ../../modeles/CREATE_E0; ./makelmdz_fcm -chimie INCA3 -d 96x95x39 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x39_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
-	(cd ../../modeles/LMDZ; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x39 -chimie INCA3 -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x95x39_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
+#	(cd ../../modeles/CREATE_E0; ./makelmdz_fcm -chimie INCA -d 96x95x39 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x39_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
+	(cd ../../modeles/LMDZ; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x39 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x95x39_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
 
 nmhcaer_lmdz969539:
 	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie NMHC_AER -parallel mpi  -resol 96x95 -arch $(FCM_ARCH); cp SIMULATIONS/NMHC_AER/inca.dat ../../bin/inca.dat ; )	
-#	(cd ../../modeles/CREATE_E0; ./makelmdz_fcm -chimie INCA3 -d 96x95x39 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x39_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
-	(cd ../../modeles/LMDZ; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x39 -chimie INCA3 -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x95x39_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
+#	(cd ../../modeles/CREATE_E0; ./makelmdz_fcm -chimie INCA -d 96x95x39 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x39_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
+	(cd ../../modeles/LMDZ; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x39 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x95x39_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
 
 ges_lmdz969539:
 	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie GES -parallel mpi  -resol 96x95 -arch $(FCM_ARCH); cp SIMULATIONS/GES/inca.dat ../../bin/inca.dat ; )	
-#	(cd ../../modeles/CREATE_E0; ./makelmdz_fcm -chimie INCA3 -d 96x95x39 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x39_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
-	(cd ../../modeles/LMDZ; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x39 -chimie INCA3 -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x95x39_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
+#	(cd ../../modeles/CREATE_E0; ./makelmdz_fcm -chimie INCA -d 96x95x39 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x39_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
+	(cd ../../modeles/LMDZ; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x39 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x95x39_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
 
 
Index: CONFIG/LMDZORINCA/tags/LMDZORINCA_v2/EXP_LOI/COMP/lmdz.card_L19
===================================================================
--- CONFIG/LMDZORINCA/tags/LMDZORINCA_v2/EXP_LOI/COMP/lmdz.card_L19	(revision 1641)
+++ CONFIG/LMDZORINCA/tags/LMDZORINCA_v2/EXP_LOI/COMP/lmdz.card_L19	(revision 1646)
@@ -41,5 +41,5 @@
 [ParametersFiles]
 List=	(${SUBMIT_DIR}/PARAM/physiq.def_L${RESOL_ATM_Z}_${LMDZ_Physics}	, physiq.def		), \
-	(${SUBMIT_DIR}/PARAM/gcm.def_L${RESOL_ATM_Z}			, gcm.def		), \
+	(${SUBMIT_DIR}/PARAM/gcm.def_L${RESOL_ATM_Z}_${LMDZ_Physics}	, gcm.def		), \
 	(${SUBMIT_DIR}/PARAM/run.def					, .			), \
         (${SUBMIT_DIR}/PARAM/guide.def					, .			)
Index: CONFIG/LMDZORINCA/tags/LMDZORINCA_v2/EXP_LOI/COMP/lmdz.card_L39
===================================================================
--- CONFIG/LMDZORINCA/tags/LMDZORINCA_v2/EXP_LOI/COMP/lmdz.card_L39	(revision 1641)
+++ CONFIG/LMDZORINCA/tags/LMDZORINCA_v2/EXP_LOI/COMP/lmdz.card_L39	(revision 1646)
@@ -40,7 +40,8 @@
 [ParametersFiles]
 List=	(${SUBMIT_DIR}/PARAM/physiq.def_L${RESOL_ATM_Z}_${LMDZ_Physics}	, physiq.def	), \
-	(${SUBMIT_DIR}/PARAM/gcm.def_L${RESOL_ATM_Z}			, gcm.def	), \
+	(${SUBMIT_DIR}/PARAM/gcm.def_L${RESOL_ATM_Z}_${LMDZ_Physics}	, gcm.def	), \
 	(${SUBMIT_DIR}/PARAM/run.def					, .		), \
-	(${SUBMIT_DIR}/PARAM/traceur.def				, .		)
+	(${SUBMIT_DIR}/PARAM/traceur.def				, .		), \
+	(${SUBMIT_DIR}/PARAM/guide.def					, .		)
 
 [RestartFiles]