Index: CONFIG/IPSLCM/IPSLCM5_v4/USER_SPEC/LMDZ/CREATE_amip/COMP/lmdz.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5_v4/USER_SPEC/LMDZ/CREATE_amip/COMP/lmdz.card	(revision 1651)
+++ CONFIG/IPSLCM/IPSLCM5_v4/USER_SPEC/LMDZ/CREATE_amip/COMP/lmdz.card	(revision 1651)
@@ -0,0 +1,42 @@
+#========================================================================
+#D-- Compatibility -
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+
+[InitialStateFiles]
+List= ()
+
+[BoundaryFiles]
+List=   (${R_INIT}/ATM/${config_UserChoices_TagName}/AMIP/amipbc_sst_360x180_${year}.nc, amipbc_sst_1x1.nc), \
+	(${R_INIT}/ATM/${config_UserChoices_TagName}/AMIP/amipbc_sic_360x180_${year}.nc, amipbc_sic_1x1.nc), \
+	(${R_INIT}/ATM/${config_UserChoices_TagName}/Ozone/HYBRIDE/v2.clim/tro3_${year}.new.nc, climoz.nc)
+
+ListNonDel= (${R_INIT}/ATM/${config_UserChoices_TagName}/Albedo.nc, .), \
+	(${R_INIT}/ATM/${config_UserChoices_TagName}/ECDYN.nc.20020101, ECDYN.nc), \
+	(${R_INIT}/ATM/${config_UserChoices_TagName}/ECPHY.nc, .), \
+	(${R_INIT}/ATM/${config_UserChoices_TagName}/Relief.nc, .), \
+	(${R_INIT}/ATM/${config_UserChoices_TagName}/Rugos.nc, .), \
+	(${R_INIT}/ATM/${config_UserChoices_TagName}/landiceref.nc, .)
+### Please, add the o2a.nc file to fit with the coupled configuration associated
+#	(${R_INIT}/ATM/IPSLCM5A/ORCA2.3xLMD9695/o2a.nc, o2a.nc)
+
+[ParametersFiles]
+List=	(${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_3D}, gcm.def), \
+	(${SUBMIT_DIR}/PARAM/run.def,                 run.def), \
+	(${SUBMIT_DIR}/PARAM/config.def_actuel,       config.def)
+
+[RestartFiles]
+List= (NONE)
+
+[OutputText]
+List=   (gcm.def, run.def, config.def)
+
+[OutputFiles]
+List=	( limit.nc,       ${R_OUT_ATM_O}/Boundary/${config_UserChoices_JobName}_${year}_limit.nc,       NONE), \
+	( climoz_LMDZ.nc, ${R_OUT_ATM_O}/Boundary/${config_UserChoices_JobName}_${year}_climoz_LMDZ.nc, NONE), \
+	( start.nc,       ${R_OUT_ATM_O}/Restart/${config_UserChoices_JobName}_${year}_start.nc,        NONE), \
+	( startphy.nc,    ${R_OUT_ATM_O}/Restart/${config_UserChoices_JobName}_${year}_startphy.nc,     NONE), \
+	( grilles_gcm.nc, ${R_OUT_ATM_O}/Grid/${config_UserChoices_JobName}_${year}_grilles_gcm.nc,     NONE)
+
Index: CONFIG/IPSLCM/IPSLCM5_v4/USER_SPEC/LMDZ/CREATE_amip/config.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5_v4/USER_SPEC/LMDZ/CREATE_amip/config.card	(revision 1651)
+++ CONFIG/IPSLCM/IPSLCM5_v4/USER_SPEC/LMDZ/CREATE_amip/config.card	(revision 1651)
@@ -0,0 +1,77 @@
+# $Id$
+#========================================================================
+#D-- Compatibility -
+[Compatibility]
+libIGCM=1.0
+
+#========================================================================
+#D-- UserChoices -
+[UserChoices]
+#============================
+#D-- (<8 chars MAX for JobName)
+JobName=ELI-${RESOL_ATM_3D}
+LongName="create_etat0_limit for interannuel amip run"
+TagName=LMDZ
+UserSpec=LMDZ/CREATE_amip
+#============================
+#D-- leap, noleap, 360d
+CalendarType=leap
+#D-- Begin and end of job 
+#D-- "YYYY-MM-DD"
+DateBegin=1979-01-01
+DateEnd=2005-12-31
+#============================
+#D-- 1Y, 1M, 5D, 1D
+PeriodLength=1Y
+#============================
+PeriodNb=50
+
+#========================================================================
+#D-- ListOfComponents -
+[ListOfComponents]
+#D- For each component, Name of component, Tag of component
+ATM= (lmdz, LMDZ)
+
+#========================================================================
+#D-- Executable -
+[Executable]
+Name=create_etat0_limit.e
+#D- For each component, Real name of executable, Name of executable for oasis
+ATM= (create_etat0_limit.e, create_etat0_limit.e)
+
+#========================================================================
+#D-- Restarts -
+[Restarts]
+#D- If you want a GENERAL RULE FOR RESTARTS, put this flag to 'y'
+OverRule=n
+#D- Last day of the experience used as restart
+RestartDate=
+#D- Define restart simulation name
+RestartJobName=
+#D- Path Server Group Login
+RestartPath=
+# Attention login depend de la machine
+
+#========================================================================
+#D-- ATM -
+[ATM]
+#
+WriteFrequency="1Y"
+# If config_Restarts_OverRule == 'n' all params are read
+Restart= n
+# Last day of the experience used as restart
+RestartDate=
+# Define restart simulation name
+RestartJobName=
+RestartPath=
+# Old component name for restart (if empty, use new name)
+OldName=
+
+
+#========================================================================
+#D-- NO Post -
+[Post]
+RebuildFrequency=NONE
+TimeSeriesFrequency=NONE
+SeasonalFrequency=NONE
+#========================================================================
Index: CONFIG/IPSLCM/IPSLCM5_v4/USER_SPEC/LMDZ/CREATE_clim/COMP/lmdz.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5_v4/USER_SPEC/LMDZ/CREATE_clim/COMP/lmdz.card	(revision 1651)
+++ CONFIG/IPSLCM/IPSLCM5_v4/USER_SPEC/LMDZ/CREATE_clim/COMP/lmdz.card	(revision 1651)
@@ -0,0 +1,42 @@
+#========================================================================
+#D-- Compatibility -
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+
+[InitialStateFiles]
+List= ()
+
+[BoundaryFiles]
+List= ()
+
+ListNonDel= (${R_INIT}/ATM/${config_UserChoices_TagName}/Albedo.nc, .), \
+	(${R_INIT}/ATM/${config_UserChoices_TagName}/ECDYN.nc.20020101, ECDYN.nc), \
+	(${R_INIT}/ATM/${config_UserChoices_TagName}/ECPHY.nc, .), \
+	(${R_INIT}/ATM/${config_UserChoices_TagName}/Relief.nc, .), \
+	(${R_INIT}/ATM/${config_UserChoices_TagName}/Rugos.nc, .), \
+	(${R_INIT}/ATM/${config_UserChoices_TagName}/landiceref.nc, .) \
+	(${R_INIT}/ATM/${config_UserChoices_TagName}/Ozone/HYBRIDE/v2.clim/tro3_1995.new.nc, climoz.nc), \
+	(${R_INIT}/ATM/${config_UserChoices_TagName}/AMIP/sst_bc_clim.nc, amipbc_sst_1x1.nc), \
+	(${R_INIT}/ATM/${config_UserChoices_TagName}/AMIP/sic_bc_clim.nc, amipbc_sic_1x1.nc)
+### Please, add the o2a.nc file to fit with the coupled configuration associated
+#	(${R_INIT}/ATM/IPSLCM5A/ORCA2.3xLMD9695/o2a.nc, o2a.nc)
+
+[ParametersFiles]
+List=	(${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_3D}, gcm.def), \
+	(${SUBMIT_DIR}/PARAM/run.def,                 run.def), \
+	(${SUBMIT_DIR}/PARAM/config.def_actuel,       config.def)
+
+[RestartFiles]
+List= (NONE)
+
+[OutputText]
+List=   (gcm.def, run.def, config.def)
+
+[OutputFiles]
+List=	( limit.nc,       ${R_OUT_ATM_O}/Boundary/${config_UserChoices_JobName}_clim_limit.nc,   NONE), \
+	( climoz_LMDZ.nc, ${R_OUT_ATM_O}/Boundary/${config_UserChoices_JobName}_climoz_LMDZ.nc,  NONE), \
+	( start.nc,       ${R_OUT_ATM_O}/Restart/${config_UserChoices_JobName}_clim_start.nc,    NONE), \
+	( startphy.nc,    ${R_OUT_ATM_O}/Restart/${config_UserChoices_JobName}_clim_startphy.nc, NONE), \
+	( grilles_gcm.nc, ${R_OUT_ATM_O}/Grid/${config_UserChoices_JobName}_grilles_gcm.nc,      NONE)
Index: CONFIG/IPSLCM/IPSLCM5_v4/USER_SPEC/LMDZ/CREATE_clim/config.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5_v4/USER_SPEC/LMDZ/CREATE_clim/config.card	(revision 1651)
+++ CONFIG/IPSLCM/IPSLCM5_v4/USER_SPEC/LMDZ/CREATE_clim/config.card	(revision 1651)
@@ -0,0 +1,75 @@
+# $Id$
+#========================================================================
+#D-- Compatibility -
+[Compatibility]
+libIGCM=1.0
+
+#========================================================================
+#D-- UserChoices -
+[UserChoices]
+#============================
+#D-- (<8 chars MAX for JobName)
+JobName= ELC-${RESOL_ATM_3D}
+LongName="create_etat0_limit for climatology run"
+TagName=LMDZ
+UserSpec=LMDZ/CREATE_clim
+#============================
+#D-- leap, noleap, 360d
+CalendarType=360d
+#D-- Begin and end of job 
+#D-- "YYYY-MM-DD"
+DateBegin=1979-01-01
+DateEnd=1979-12-30
+#============================
+#D-- 1Y, 1M, 5D, 1D
+PeriodLength=1Y
+
+#========================================================================
+#D-- ListOfComponents -
+[ListOfComponents]
+#D- For each component, Name of component, Tag of component
+ATM= (lmdz, LMDZ)
+
+#========================================================================
+#D-- Executable -
+[Executable]
+Name=create_etat0_limit.e
+#D- For each component, Real name of executable, Name of executable for oasis
+ATM= (create_etat0_limit.e, create_etat0_limit.e)
+
+#========================================================================
+#D-- Restarts -
+[Restarts]
+#D- If you want a GENERAL RULE FOR RESTARTS, put this flag to 'y'
+OverRule=n
+#D- Last day of the experience used as restart
+RestartDate=
+#D- Define restart simulation name
+RestartJobName=
+#D- Path Server Group Login
+RestartPath=
+# Attention login depend de la machine
+
+#========================================================================
+#D-- ATM -
+[ATM]
+#
+WriteFrequency="1Y"
+# If config_Restarts_OverRule == 'n' all params are read
+Restart= n
+# Last day of the experience used as restart
+RestartDate=
+# Define restart simulation name
+RestartJobName=
+RestartPath=
+# Old component name for restart (if empty, use new name)
+OldName=
+
+
+#========================================================================
+#D-- NO Post -
+[Post]
+RebuildFrequency=NONE
+TimeSeriesFrequency=NONE
+SeasonalFrequency=NONE
+#========================================================================
Index: CONFIG/IPSLCM/IPSLCM5_v4/USER_SPEC/LMDZOR/amip/COMP/lmdz.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5_v4/USER_SPEC/LMDZOR/amip/COMP/lmdz.card	(revision 1650)
+++ CONFIG/IPSLCM/IPSLCM5_v4/USER_SPEC/LMDZOR/amip/COMP/lmdz.card	(revision 1651)
@@ -45,6 +45,6 @@
 
 [InitialStateFiles]
-List=	(${R_OUT}/${config_UserChoices_TagName}/${CREATE}/ATM/Output/Restart/${CREATE}_${year}_start.nc,    start.nc),\
-        (${R_OUT}/${config_UserChoices_TagName}/${CREATE}/ATM/Output/Restart/${CREATE}_${year}_startphy.nc, startphy.nc) 
+List=	(${R_OUT}/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_${year}_start.nc,    start.nc),\
+        (${R_OUT}/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_${year}_startphy.nc, startphy.nc) 
 
 [BoundaryFiles]
@@ -67,7 +67,7 @@
 # With AR5 aerosols (including ASSO4M(=SO4), CSSO4M, AIBCM, ASBCM, AIPOMM, ASPOMM, ASSSM, CSSSM, SSSSM, CIDUSTM)
 # With AR5 ozone(tropo + strato from LMDZOR-INCA-REPROBUS simulations)
-List=   (${R_OUT}/${config_UserChoices_TagName}/${CREATE}/ATM/Output/Boundary/${CREATE}_${year}_limit.nc,          limit.nc,           1:12:),\
+List=   (${R_OUT}/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_${year}_limit.nc,          limit.nc,           1:12:),\
         (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_${year}_v3.nc, aerosols${year}.nc, 1:12:), \
-        (${R_OUT}/${config_UserChoices_TagName}/${CREATE}/ATM/Output/Boundary/${CREATE}_${year}_climoz_LMDZ.nc,    climoz_LMDZ.nc,     1:12:)
+        (${R_OUT}/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_${year}_climoz_LMDZ.nc,    climoz_LMDZ.nc,     1:12:)
 
 [ParametersFiles]